View Issue Details

IDProjectCategoryView StatusLast Update
0004457CentOS-5anacondapublic2010-07-25 17:28
Reporterrganapa Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionduplicate 
Product Version5.5 
Summary0004457: x86_64 bit Net install fails
DescriptionBooting from USB Stick. Created from unetbootin.

Removed LVM Partitions, Created custom /, /home, /opt swap

selected Server - GUI, Virtualization, KVM, Development Tools, MySql, and Extra Packages Radio Button.

See attached errors file.

Install Server is HP DL140
TagsNo tags attached.

Relationships

duplicate of 0003961 confirmedkbsingh@karan.org Anaconda installation bug 

Activities

2010-07-25 03:57

 

errors.txt (133,570 bytes)   
Traceback (most recent call first):
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 309, in _sql_MD
    cache = getattr(self, MD + 'db')[repo]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 317, in _sql_MD_pkg_num
    return self._sql_MD('primary', repo, sql).fetchone()[0]
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 565, in searchFiles
    pri_pkgs = self._sql_MD_pkg_num('primary',   repo)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 965, in searchPrco
    results.extend(self.searchFiles(name))
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 44, in newFunc
    return func(*args, **kwargs)
  File "/usr/lib/python2.4/site-packages/yum/sqlitesack.py", line 1017, in searchProvides
    return self.searchPrco(name, "provides")
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 482, in _computeAggregateListResult
    sackResult = apply(method, args)
  File "/usr/lib/python2.4/site-packages/yum/packageSack.py", line 339, in searchProvides
    return self._computeAggregateListResult("searchProvides", name)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 170, in whatProvides
    pkgs = self.pkgSack.searchProvides(name)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 379, in _provideToPkg
    for po in self.whatProvides(r, f, v):
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 452, in tsCheck
    dep = self._provideToPkg(req)
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 420, in resolveDeps
    unresolved = self.tsCheck(unresolved)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 732, in buildTransaction
    (rescode, restring) = self.resolveDeps()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/yuminstall.py", line 1250, in doPostSelection
    (code, msgs) = self.ayum.buildTransaction()
  File "/tmp/treedir.27146/instimage/usr/lib/anaconda/backend.py", line 181, in doPostSelection
    return anaconda.backend.doPostSelection(anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 204, in moveStep
    rc = stepFunc(self.anaconda)
  File "/usr/lib/anaconda/dispatch.py", line 127, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/gui.py", line 1156, in nextClicked
    self.anaconda.dispatch.gotoNext()
KeyError: <yuminstall.AnacondaYumRepo object at 0x664cb90>

Local variables in innermost frame:
repo: PackagesfromCentOSExtras
MD: primary
self: <yum.sqlitesack.YumSqlitePackageSack object at 0x85dadd0>
args: ()
sql: SELECT count(pkgId) FROM packages


Anaconda instance, containing members:
rootPath: /mnt/sysimage
rescue_mount: True
intf: InstallInterface instance, containing members:
  intf.icw: InstallControlWindow instance, containing members:
    intf.icw.handle: 1184
    intf.icw.mainxml: <glade.XML object (PyGladeXML) at 0x6587690>
    intf.icw.reloadRcQueued: 0
    intf.icw.currentWindow: GroupSelectionWindow instance, containing members:
      intf.icw.currentWindow.ics: InstallControlState instance, containing members:
        intf.icw.currentWindow.ics.prevEnabled: True
        intf.icw.currentWindow.ics.cw: Already dumped
        intf.icw.currentWindow.ics.nextEnabled: True
        intf.icw.currentWindow.ics.grabNext: True
        intf.icw.currentWindow.ics.title: Install Window
      intf.icw.currentWindow.grpsel: GroupSelector instance, containing members:
        intf.icw.currentWindow.grpsel.xml: <glade.XML object (PyGladeXML) at 0x81440a0>
        intf.icw.currentWindow.grpsel.vbox: <gtk.VBox object (GtkVBox) at 0x8144140>
        intf.icw.currentWindow.grpsel.getgladefunc: <function findGladeFile at 0x6148410>
        intf.icw.currentWindow.grpsel.groupMenu: <gtk.Menu object (GtkMenu) at 0x8144230>
        intf.icw.currentWindow.grpsel.menuxml: <glade.XML object (PyGladeXML) at 0x81441e0>
        intf.icw.currentWindow.grpsel.framefunc: <function addFrame at 0x6148398>
        intf.icw.currentWindow.grpsel.groupstore: <gtk.TreeStore object (GtkTreeStore) at 0x81445a0>
        intf.icw.currentWindow.grpsel.catstore: <gtk.TreeStore object (GtkTreeStore) at 0x8144410>
      intf.icw.currentWindow.intf: Already dumped
      intf.icw.currentWindow.backend: YumBackend instance, containing members:
        intf.icw.currentWindow.backend.modeText: 
        intf.icw.currentWindow.backend.instPath: /mnt/sysimage
        intf.icw.currentWindow.backend.instLog: None
        intf.icw.currentWindow.backend._installedDriverModules: []
        intf.icw.currentWindow.backend.method: UrlInstallMethod instance, containing members:
          intf.icw.currentWindow.backend.method.splitmethod: False
          intf.icw.currentWindow.backend.method.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x620b950>>
          intf.icw.currentWindow.backend.method.intf: Already dumped
          intf.icw.currentWindow.backend.method.tree: None
          intf.icw.currentWindow.backend.method.rootPath: /mnt/sysimage
          intf.icw.currentWindow.backend.method.pkgUrl: http://mirrors.kernel.org/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x620b950>>
          intf.icw.currentWindow.backend.method.baseUrl: http://mirrors.kernel.org/centos/5.5/os/x86_64
          intf.icw.currentWindow.backend.method.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x620b950>>
          intf.icw.currentWindow.backend.method.currentMedia: []
          intf.icw.currentWindow.backend.method.loopbackFile: None
    intf.icw.window: <gtk.Window object (GtkWindow) at 0x6587640>
    intf.icw.installFrame: <gtk.Frame object (GtkFrame) at 0x6587780>
    intf.icw.anaconda: Already dumped
    intf.icw.rnv: ReleaseNotesViewer instance, containing members:
      intf.icw.rnv.textWin: <gtk.Window object (GtkWindow) at 0x6587050>
      intf.icw.rnv.vue: <gtkhtml2.View object (HtmlView) at 0x6726870>
      intf.icw.rnv.currentURI: /tmp/RELEASE-NOTES-en_US.html
      intf.icw.rnv.topDir: /tmp
      intf.icw.rnv.doc: <gtkhtml2.Document object (HtmlDocument) at 0x6726910>
      intf.icw.rnv.height: 600
      intf.icw.rnv.width: 800
      intf.icw.rnv.opener: FancyURLopener instance, containing members:
        intf.icw.rnv.opener._URLopener__unlink: <built-in function unlink>
        intf.icw.rnv.opener._URLopener__tempfiles: []
        intf.icw.rnv.opener.cert_file: None
        intf.icw.rnv.opener.addheaders: [('User-agent', 'Python-urllib/1.16')]
        intf.icw.rnv.opener.tries: 0
        intf.icw.rnv.opener.ftpcache: {}
        intf.icw.rnv.opener.tempcache: None
        intf.icw.rnv.opener.auth_cache: {}
        intf.icw.rnv.opener.key_file: None
        intf.icw.rnv.opener.proxies: {}
        intf.icw.rnv.opener.type: file
        intf.icw.rnv.opener.maxtries: 10
      intf.icw.rnv.anaconda: Already dumped
      intf.icw.rnv.htmlheader: <html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"></head><body bgcolor="white"><pre>
      intf.icw.rnv.htmlfooter: </pre></body></html>
      intf.icw.rnv.is_showing: False
  intf.runres: 800x600
  intf.anaconda: Already dumped
rescue: False
updateSrc: None
reIPLMessage: None
methodstr: http://mirrors.kernel.org/centos/5.5/os/x86_64
dispatch: Dispatcher instance, containing members:
  dispatch.step: 31
  dispatch.skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'language': 2, 'upgradeswapsuggestion': 1, 'confirmupgrade': 1, 'betanag': 2, 'upgrademount': 1, 'keyboard': 2, 'upgbootloader': 1, 'upgrademigfind': 1, 'addswap': 1, 'upgrademigratefs': 1, 'regkey': 1}
  dispatch.firstStep: 0
  dispatch.method: Already dumped
  dispatch.anaconda: Already dumped
method: Already dumped
canReIPL: False
isKickstart: False
id: InstallData instance, containing members:
  id.dbpath: None
  id.firewall: Firewall instance, containing members:
    id.firewall.portlist: [22:tcp]
    id.firewall.trustdevs: []
    id.firewall.enabled: 1
  id.anaconda: Already dumped
  id.upgradeDeps: 
  id.upgradeRoot: []
  id.xsetup: XSetup instance, containing members:
    id.xsetup.skipx: 0
    id.xsetup.imposed_sane_default: 0
    id.xsetup.xserver: XServer instance, containing members:
      id.xsetup.xserver.videohw: primary: 0
vidCards: [<rhpxl.videocard.VideoCard instance at 0x2ae0837bf7a0>]
Primary Video Card Info:
device: None
driver : mga
descr : Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
vidRam: None

      id.xsetup.xserver.serverflags: [vt6, -config, /tmp/XConfig.test, -extension, Composite, -s, 1440, -dpms, -v, -ac, -nolisten, tcp, -fp, /usr/share/X11/fonts/misc, -screen, Anaconda, -br]
      id.xsetup.xserver.resolution: 800x600
      id.xsetup.xserver.root: /
      id.xsetup.xserver.hwstate: XF86HardwareState instance, containing members:
        id.xsetup.xserver.hwstate.videocard_PCIFn: None
        id.xsetup.xserver.hwstate.monitor: monName: None
monID: Unprobed Monitor
monHoriz: None
monVert: None
physicalWidth: 0
physicalHeight: 0

        id.xsetup.xserver.hwstate.config_resolutions: []
        id.xsetup.xserver.hwstate.videocard_name: Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
        id.xsetup.xserver.hwstate.monitor_name: Unknown monitor
        id.xsetup.xserver.hwstate.video_ram: 0
        id.xsetup.xserver.hwstate.videocard: Already dumped
        id.xsetup.xserver.hwstate.videocard_driver: mga
        id.xsetup.xserver.hwstate.videocard_options: []
        id.xsetup.xserver.hwstate.all_resolutions: [640x480, 800x480, 800x512, 800x600, 1024x600, 1024x768, 1152x768, 1152x864, 1280x800, 1280x960, 1280x1024, 1400x1050, 1440x900, 1600x1024, 1600x1200, 1680x1050, 1900x1200, 1920x1200, 1920x1440, 2048x1536]
        id.xsetup.xserver.hwstate.hsync: 31.5-37.9
        id.xsetup.xserver.hwstate.vsync: 50-70
        id.xsetup.xserver.hwstate.probed_video_ram: 0
        id.xsetup.xserver.hwstate.videocard_PCIBus: None
        id.xsetup.xserver.hwstate.colordepth: 24
        id.xsetup.xserver.hwstate.videocard_PCIDev: None
        id.xsetup.xserver.hwstate.resolution: 800x600
        id.xsetup.xserver.hwstate.dri_enabled: 0
        id.xsetup.xserver.hwstate.xconfig: None
      id.xsetup.xserver.monitorhw: Already dumped
      id.xsetup.xserver.keyboard: Keyboard instance, containing members:
        id.xsetup.xserver.keyboard.info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
        id.xsetup.xserver.keyboard.type: PC
        id.xsetup.xserver.keyboard.beenset: 0
        id.xsetup.xserver.keyboard._mods: KeyboardModels instance, containing members:
      id.xsetup.xserver.mousehw: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

      id.xsetup.xserver.defaultdepth: 24
      id.xsetup.xserver.logfile: /tmp/ramfs/X.log
      id.xsetup.xserver.config: <XF86Config object at 0x2ae07e442240>
      id.xsetup.xserver.display: :1
  id.keyboard: Already dumped
  id.timezone: Timezone instance, containing members:
    id.timezone.utc: False
    id.timezone.utcOffset: 0
    id.timezone.arc: 0
    id.timezone.tz: America/Los_Angeles
    id.timezone.dst: 0
  id.mouse: Already dumped
  id.backend: Already dumped
  id.upgrade: None
  id.monitor: Already dumped
  id.iscsi: <iscsi.iscsi object at 0x6568390>
  id.methodstr: http://mirrors.kernel.org/centos/5.5/os/x86_64
  id.fsset: FileSystemSet instance, containing members:
    id.fsset.messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x620b950>>
    id.fsset.volumesCreated: 0
    id.fsset.progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x620b950>>
    id.fsset.migratedfs: 0
    id.fsset.waitWindow: <bound method InstallInterface.waitWindow of <gui.InstallInterface instance at 0x620b950>>
    id.fsset.entries: [fsentry -- device: hda1   mountpoint: /
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda3   mountpoint: /opt
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda2   mountpoint: /home
  fsystem: ext3 format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: shm   mountpoint: /dev/shm
  fsystem: tmpfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: devpts   mountpoint: /dev/pts
  fsystem: devpts format: 0
  ismounted: 0  options: 'gid=5,mode=620'
  bytesPerInode: 4096 label: None

, fsentry -- device: sys   mountpoint: /sys
  fsystem: sysfs format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: proc   mountpoint: /proc
  fsystem: proc format: 0
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

, fsentry -- device: hda5   mountpoint: swap
  fsystem: swap format: True
  ismounted: 0  options: 'defaults'
  bytesPerInode: 4096 label: None

]
    id.fsset.anaconda: Already dumped
    id.fsset.mountcount: 0
  id.desktop: Desktop instance, containing members:
    id.desktop.info: {}
    id.desktop.runlevel: 3
  id.rootParts: []
  id.x_already_set: 0
  id.upgradeRemove: []
  id.partitions: Partitions instance, containing members:
    id.partitions.encryptionPassphrase: 
    id.partitions.useAutopartitioning: 1
    id.partitions.autoClearPartType: 0
    id.partitions.nextUniqueID: 13
    id.partitions.reinitializeDisks: 0
    id.partitions.useFdisk: 0
    id.partitions.autoClearPartDrives: [hda]
    id.partitions.retrofitPassphrase: False
    id.partitions.zeroMbr: 0
    id.partitions.isKickstart: 0
    id.partitions.requests: [NewPartitionSpec instance, containing members:
      currentDrive: hda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 9
      device: hda1
      mountpoint: /
      requestSize: 102400
      grow: None
      size: 102400
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda1
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: ext3FileSystem instance, containing members:
        fstype.partedPartitionFlags: []
        fstype.checked: 1
        fstype.name: ext3
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: -1
        fstype.defaultOptions: defaults
        fstype.packages: [e2fsprogs]
        fstype.extraFormatArgs: [-j]
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x60b58c0>
        fstype.maxLabelChars: 16
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: None
      primary: None
      dev: None
      uniqueID: 1
      mountpoint: None
      requestSize: 1430799.39844
      size: 1430799.39844
      end: 2930277167
      encryption: None
      grow: 0
      start: 0
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: None
      preexist: 1
      device: hda-1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: hda
      fslabel: None
      protected: 0
      multidrive: None
, NewPartitionSpec instance, containing members:
      currentDrive: hda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 10
      device: hda2
      mountpoint: /home
      requestSize: 102400
      grow: None
      size: 102400
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda2
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: Already dumped
, PreexistingPartitionSpec instance, containing members:
      currentDrive: None
      migrate: None
      origfstype: FATFileSystem instance, containing members:
        origfstype.partedPartitionFlags: []
        origfstype.checked: 0
        origfstype.name: vfat
        origfstype.migratetofs: [vfat]
        origfstype.deviceArguments: {}
        origfstype.linuxnativefs: 0
        origfstype.maxSizeMB: 1048576
        origfstype.supported: 1
        origfstype.defaultOptions: defaults
        origfstype.packages: [dosfstools]
        origfstype.extraFormatArgs: []
        origfstype.formattable: 1
        origfstype.partedFileSystemType: <PedFileSystemType object at 0x60b95c0>
        origfstype.maxLabelChars: 11
      primary: None
      dev: None
      uniqueID: 2
      mountpoint: None
      requestSize: 3823.96923828
      size: 3823.96923828
      end: 7831551
      encryption: None
      grow: 0
      start: 63
      ignoreBootConstraints: 0
      type: 1
      badblocks: None
      format: None
      fsopts: None
      fstype: Already dumped
      preexist: 1
      device: sda1
      maxSizeMB: None
      bytesPerInode: 4096
      drive: sda
      fslabel: None
      protected: 0
      multidrive: None
, NewPartitionSpec instance, containing members:
      currentDrive: hda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 11
      device: hda3
      mountpoint: /opt
      requestSize: 1225932.85742
      grow: True
      size: 100
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: None
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda3
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: Already dumped
, NewPartitionSpec instance, containing members:
      currentDrive: hda
      badblocks: None
      format: True
      migrate: None
      origfstype: None
      primary: None
      fsopts: None
      preexist: 0
      fslabel: None
      uniqueID: 8
      device: hda5
      mountpoint: None
      requestSize: 64
      grow: None
      size: 64
      end: None
      bytesPerInode: 4096
      encryption: None
      drive: [hda]
      dev: PartitionDevice instance, containing members:
        dev.isSetup: 0
        dev.deviceOptions: 
        dev.crypto: None
        dev.label: None
        dev.device: hda5
        dev.doLabel: 1
      maxSizeMB: None
      start: None
      protected: 0
      multidrive: None
      ignoreBootConstraints: 0
      type: 2
      fstype: swapFileSystem instance, containing members:
        fstype.partedPartitionFlags: []
        fstype.checked: 0
        fstype.name: swap
        fstype.migratetofs: None
        fstype.deviceArguments: {}
        fstype.linuxnativefs: 1
        fstype.maxSizeMB: 8388608
        fstype.supported: 1
        fstype.defaultOptions: defaults
        fstype.packages: []
        fstype.extraFormatArgs: []
        fstype.formattable: 1
        fstype.partedFileSystemType: <PedFileSystemType object at 0x60b8ac0>
        fstype.maxLabelChars: 15
]
    id.partitions.autoEncrypt: False
    id.partitions.autoPartitionRequests: [New Part Request -- mountpoint: None uniqueID: None
  type: physical volume (LVM)  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 0  grow: 1  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, VG Request -- name: lvm  uniqueID: None
  format: 1 pesize: 32768  
  physvols: []
, LV Request -- mountpoint: /  uniqueID: None
  type: ext3  format: 1  badblocks: None
  size: 1024  lvname: LogVol00  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
, New Part Request -- mountpoint: /boot uniqueID: None
  type: ext3  format: 1  badblocks: None
  device: None drive: None  primary: None
  size: 100  grow: 0  maxsize: None
  start: None  end: None  migrate: None    fslabel: None  origfstype: None
  bytesPerInode: 4096  options: 'None'  encryption: None
, LV Request -- mountpoint: None  uniqueID: None
  type: swap  format: 1  badblocks: None
  size: 1000  lvname: LogVol01  volgroup: lvm
  bytesPerInode: 4096  options: 'None'  encryption: None
]
    id.partitions.deletes: []
  id.firstboot: 0
  id.diskset: DiskSet instance, containing members:
    id.diskset.initializedDisks: {'sda': True, 'hda': True}
    id.diskset.disks: {'sda': <PedDisk object at 0x2ae07e5fd610>, 'hda': <PedDisk object at 0x2ae07e5fdd30>}
    id.diskset.anaconda: Already dumped
    id.diskset.onlyPrimary: None
  id.upgradeInfoFound: None
  id.zfcp: ZFCP instance, containing members:
    id.zfcp.hasReadConfig: True
    id.zfcp.fcpdevs: []
  id.displayMode: g
  id.excludeDocs: 0
  id.auth: --enableshadow --enablemd5
  id.dependencies: []
  id.ksdata: None
  id.users: None
  id.bootloader: x86BootloaderInfo instance, containing members:
    id.bootloader.doUpgradeOnly: 0
    id.bootloader.above1024: 1
    id.bootloader.defaultDevice: partition
    id.bootloader.pure: None
    id.bootloader.args: KernelArguments instance, containing members:
      id.bootloader.args.args: 
    id.bootloader.kernelLocation: /boot/
    id.bootloader.hvArgs: 
    id.bootloader.device: hda1
    id.bootloader.configfile: /etc/lilo.conf
    id.bootloader.kickstart: 0
    id.bootloader.serialOptions: None
    id.bootloader.useGrubVal: 1
    id.bootloader.serialDevice: None
    id.bootloader.images: BootImages instance, containing members:
      id.bootloader.images.default: hda1
      id.bootloader.images.images: {'hda1': ('linux', 'CentOS', 'ext3'), 'sda1': ('Other', 'Other', 'fat32')}
    id.bootloader.drivelist: [hda, sda]
    id.bootloader.serial: False
    id.bootloader.password: None
    id.bootloader.forceLBA32: False
  id.extraModules: []
  id.network: Network instance, containing members:
    id.network.hostname: localhost.localdomain
    id.network.overrideDHCPhostname: 0
    id.network.netdevices: {'eth1': DEVICE=eth1
BOOTPROTO=dhcp
HWADDR=00:1C:C4:10:78:57
IPADDR=dhcp
ONBOOT=yes

, 'eth0': DEVICE=eth0
BOOTPROTO=dhcp
HWADDR=00:1C:C4:10:78:56
ONBOOT=yes

}
    id.network.primaryNS: None
    id.network.firstnetdevice: eth0
    id.network.isConfigured: 1
    id.network.domains: []
    id.network.query: False
    id.network.secondaryNS: None
    id.network.gateway: None
  id.instClass: InstallClass instance, containing members:
    id.instClass.repopaths: {'base': CentOS}
  id.floppyDevice: fd0
  id.isHeadless: 0
  id.videocard: Already dumped
  id.instLanguage: Language instance, containing members:
    id.instLanguage.targetLang: None
    id.instLanguage.default: en_US.UTF-8
    id.instLanguage.displayMode: g
    id.instLanguage.current: en_US.UTF-8
  id.security: Security instance, containing members:
    id.security.selinux: 1
  id.upgradeSwapInfo: None
dir: 1
backend: Already dumped


/tmp/syslog:
<5>Linux version 2.6.18-194.el5 (mockbuild@builder10.centos.org) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-48)) #1 SMP Fri Apr 2 14:58:14 EDT 2010
<6>Command line: initrd=/ubninit splash=silent showopts  BOOT_IMAGE=/ubnkern 
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000010000 - 000000000009b800 (usable)
<4> BIOS-e820: 000000000009b800 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 00000000cff10000 (usable)
<4> BIOS-e820: 00000000cff10000 - 00000000cff21000 (ACPI data)
<4> BIOS-e820: 00000000cff21000 - 00000000cff80000 (ACPI NVS)
<4> BIOS-e820: 00000000cff80000 - 00000000d0000000 (reserved)
<4> BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
<4> BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
<4> BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
<4> BIOS-e820: 0000000100000000 - 0000000430000000 (usable)
<6>DMI present.
<7>ACPI: RSDP (v000 PTLTD                                 ) @ 0x00000000000f7130
<7>ACPI: RSDT (v001 PTLTD    RSDT   0x06040000  LTP 0x00000000) @ 0x00000000cff1cb5c
<7>ACPI: FADT (v001 HP     Trek     0x06040000 PTL  0x00000003) @ 0x00000000cff20dd0
<7>ACPI: SPMI (v005 HP     Blakford 0x06040000 PTL  0x00000001) @ 0x00000000cff20e44
<7>ACPI: MADT (v001 PTLTD  	 APIC   0x06040000  LTP 0x00000000) @ 0x00000000cff20e84
<7>ACPI: MCFG (v001 PTLTD    MCFG   0x06040000  LTP 0x00000000) @ 0x00000000cff20f4c
<7>ACPI: BOOT (v001 PTLTD  $SBFTBL$ 0x06040000  LTP 0x00000001) @ 0x00000000cff20f88
<7>ACPI: SPCR (v001 PTLTD  $UCRTBL$ 0x06040000 PTL  0x00000001) @ 0x00000000cff20fb0
<7>ACPI: SSDT (v001 DpgPmm    CpuPm 0x00000012 INTL 0x20030224) @ 0x00000000cff1cb9c
<7>ACPI: DSDT (v001     HP     Trek 0x06040000 MSFT 0x0100000b) @ 0x0000000000000000
<6>No NUMA configuration found
<6>Faking a node at 0000000000000000-0000000430000000
<6>Bootmem setup node 0 0000000000000000-0000000430000000
<3>Memory for crash kernel (0x0 to 0x0) notwithin permissible range
<4>disabling kdump
<7>On node 0 totalpages: 4132601
<7>  DMA zone: 2609 pages, LIFO batch:0
<7>  DMA32 zone: 833352 pages, LIFO batch:31
<7>  Normal zone: 3296640 pages, LIFO batch:31
<6>ACPI: PM-Timer IO Port: 0x1008
<7>ACPI: Local APIC address 0xfee00000
<6>ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
<6>Processor #0 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x01] lapic_id[0x04] enabled)
<6>Processor #4 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
<6>Processor #1 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x03] lapic_id[0x05] enabled)
<6>Processor #5 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x04] lapic_id[0x02] enabled)
<6>Processor #2 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x05] lapic_id[0x06] enabled)
<6>Processor #6 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
<6>Processor #3 6:15 APIC version 20
<6>ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
<6>Processor #7 6:15 APIC version 20
<6>ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
<6>ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
<6>ACPI: IOAPIC (id[0x08] address[0xfec00000] gsi_base[0])
<6>IOAPIC[0]: apic_id 8, version 32, address 0xfec00000, GSI 0-23
<6>ACPI: IOAPIC (id[0x09] address[0xfec80000] gsi_base[24])
<6>IOAPIC[1]: apic_id 9, version 32, address 0xfec80000, GSI 24-47
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 high edge)
<6>ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
<7>ACPI: IRQ0 used by override.
<7>ACPI: IRQ2 used by override.
<7>ACPI: IRQ9 used by override.
<6>Setting APIC routing to physical flat
<6>Using ACPI (MADT) for SMP configuration information
<4>Nosave address range: 000000000009b000 - 000000000009c000
<4>Nosave address range: 000000000009c000 - 00000000000a0000
<4>Nosave address range: 00000000000a0000 - 00000000000dc000
<4>Nosave address range: 00000000000dc000 - 0000000000100000
<4>Nosave address range: 00000000cff10000 - 00000000cff21000
<4>Nosave address range: 00000000cff21000 - 00000000cff80000
<4>Nosave address range: 00000000cff80000 - 00000000d0000000
<4>Nosave address range: 00000000d0000000 - 00000000e0000000
<4>Nosave address range: 00000000e0000000 - 00000000f0000000
<4>Nosave address range: 00000000f0000000 - 00000000fec00000
<4>Nosave address range: 00000000fec00000 - 00000000fec10000
<4>Nosave address range: 00000000fec10000 - 00000000fee00000
<4>Nosave address range: 00000000fee00000 - 00000000fee01000
<4>Nosave address range: 00000000fee01000 - 00000000ff000000
<4>Nosave address range: 00000000ff000000 - 0000000100000000
<6>Allocating PCI resources starting at d1000000 (gap: d0000000:10000000)
<6>SMP: Allowing 8 CPUs, 0 hotplug CPUs
<4>Built 1 zonelists.  Total pages: 4132601
<5>Kernel command line: initrd=/ubninit splash=silent showopts  BOOT_IMAGE=/ubnkern 
<4>Initializing CPU#0
<4>PID hash table entries: 4096 (order: 12, 32768 bytes)
<4>Console: colour VGA+ 80x25
<4>Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
<4>Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
<4>Checking aperture...
<4>ACPI: DMAR not present
<6>PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
<6>Placing software IO TLB between 0x285e000 - 0x685e000
<4>Memory: 16431320k/17563648k available (2577k kernel code, 344468k reserved, 1305k data, 212k init)
<6>Calibrating delay loop (skipped), value calculated using timer frequency.. 3723.89 BogoMIPS (lpj=1861946)
<6>Security Framework v1.0.0 initialized
<6>SELinux:  Initializing.
<7>SELinux:  Starting in permissive mode
<6>selinux_register_security:  Registering secondary module capability
<6>Capability LSM initialized as secondary
<4>Mount-cache hash table entries: 256
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<4>using mwait in idle threads.
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 0
<6>CPU0: Thermal monitoring enabled (TM2)
<6>SMP alternatives: switching to UP code
<6>ACPI: Core revision 20060707
<6>Using local APIC timer interrupts.
<6>Detected 16.624 MHz APIC timer.
<6>SMP alternatives: switching to SMP code
<6>Booting processor 1/8 APIC 0x4
<4>Initializing CPU#1
<6>Calibrating delay using timer specific routine.. 3723.35 BogoMIPS (lpj=1861675)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 1
<6>CPU: Processor Core ID: 0
<6>CPU1: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 2/8 APIC 0x1
<4>Initializing CPU#2
<6>Calibrating delay using timer specific routine.. 3723.33 BogoMIPS (lpj=1861665)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 1
<6>CPU2: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 3/8 APIC 0x5
<4>Initializing CPU#3
<6>Calibrating delay using timer specific routine.. 3723.33 BogoMIPS (lpj=1861668)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 1
<6>CPU: Processor Core ID: 1
<6>CPU3: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 4/8 APIC 0x2
<4>Initializing CPU#4
<6>Calibrating delay using timer specific routine.. 3723.31 BogoMIPS (lpj=1861656)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 2
<6>CPU4: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 5/8 APIC 0x6
<4>Initializing CPU#5
<6>Calibrating delay using timer specific routine.. 3723.53 BogoMIPS (lpj=1861766)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 1
<6>CPU: Processor Core ID: 2
<6>CPU5: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 6/8 APIC 0x3
<4>Initializing CPU#6
<6>Calibrating delay using timer specific routine.. 3722.63 BogoMIPS (lpj=1861316)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 0
<6>CPU: Processor Core ID: 3
<6>CPU6: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>SMP alternatives: switching to SMP code
<6>Booting processor 7/8 APIC 0x7
<4>Initializing CPU#7
<6>Calibrating delay using timer specific routine.. 3723.33 BogoMIPS (lpj=1861665)
<6>CPU: L1 I cache: 32K, L1 D cache: 32K
<6>CPU: L2 cache: 4096K
<6>CPU: Physical Processor ID: 1
<6>CPU: Processor Core ID: 3
<6>CPU7: Thermal monitoring enabled (TM2)
<4>Intel(R) Xeon(R) CPU           L5320  @ 1.86GHz stepping 07
<6>Brought up 8 CPUs
<6>testing NMI watchdog ... OK.
<6>time.c: Using 3.579545 MHz WALL PM GTOD PIT/TSC timer.
<6>time.c: Detected 1861.946 MHz processor.
<7>sizeof(vma)=176 bytes
<7>sizeof(page)=56 bytes
<7>sizeof(inode)=560 bytes
<7>sizeof(dentry)=216 bytes
<7>sizeof(ext3inode)=760 bytes
<7>sizeof(buffer_head)=96 bytes
<7>sizeof(skbuff)=248 bytes
<4>migration_cost=33,12685
<6>checking if image is initramfs... it is
<6>Freeing initrd memory: 7867k freed
<6>NET: Registered protocol family 16
<6>ACPI: bus type pci registered
<6>PCI: Using MMCONFIG at e0000000
<6>ACPI: Interpreter enabled
<6>ACPI: Using IOAPIC for interrupt routing
<6>ACPI: No dock devices found.
<6>ACPI: PCI Root Bridge [PCI0] (0000:00)
<6>PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
<6>PCI: Transparent bridge - 0000:00:1e.0
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMD0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMD0.BPD0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P2.BMF3._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P4._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.P0P6._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX0._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PEX1._PRT]
<7>ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
<4>ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 14 15)
<4>ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *7 10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 7 *10 11 14 15)
<4>ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 11 14 15) *0, disabled.
<4>ACPI: PCI Interrupt Link [LNKH] (IRQs 4 *5 6 7 10 11 14 15)
<6>Linux Plug and Play Support v0.97 (c) Adam Belay
<6>pnp: PnP ACPI init
<6>pnp: PnP ACPI: found 8 devices
<6>usbcore: registered new driver usbfs
<6>usbcore: registered new driver hub
<6>PCI: Using ACPI for IRQ routing
<6>PCI: If a device doesn't work, try "pci=routeirq".  If it helps, post a report
<6>NetLabel: Initializing
<6>NetLabel:  domain hash size = 128
<6>NetLabel:  protocols = UNLABELED CIPSOv4
<6>NetLabel:  unlabeled traffic allowed by default
<4>ACPI: DMAR not present
<6>PCI-GART: No AMD northbridge found.
<6>PCI: Bridge: 0000:02:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:01:00.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:01:00.3
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:02.0
<6>  IO window: disabled.
<6>  MEM window: dc100000-dc1fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:03.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:04.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:05.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:06.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:07.0
<6>  IO window: disabled.
<6>  MEM window: disabled.
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.0
<6>  IO window: disabled.
<6>  MEM window: dc200000-dc2fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1c.1
<6>  IO window: disabled.
<6>  MEM window: dc300000-dc3fffff
<6>  PREFETCH window: disabled.
<6>PCI: Bridge: 0000:00:1e.0
<6>  IO window: disabled.
<6>  MEM window: dc400000-dcffffff
<6>  PREFETCH window 0x00000000de000000-0x00000000deffffff
<6>GSI 16 sharing vector 0xA9 and IRQ 16
<6>ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<6>ACPI: PCI Interrupt 0000:01:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:01:00.0 to 64
<6>ACPI: PCI Interrupt 0000:02:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<7>PCI: Setting latency timer of device 0000:01:00.3 to 64
<6>ACPI: PCI Interrupt 0000:00:03.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<6>ACPI: PCI Interrupt 0000:00:04.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<6>ACPI: PCI Interrupt 0000:00:05.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<6>ACPI: PCI Interrupt 0000:00:06.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<6>ACPI: PCI Interrupt 0000:00:07.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:00:1e.0 to 64
<6>NET: Registered protocol family 2
<4>IP route cache hash table entries: 524288 (order: 10, 4194304 bytes)
<4>TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
<4>TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
<6>TCP: Hash tables configured (established 262144 bind 65536)
<6>TCP reno registered
<6>Simple Boot Flag at 0x39 set to 0x1
<6>audit: initializing netlink socket (disabled)
<5>type=2000 audit(1280029167.695:1): initialized
<4>Total HugeTLB memory allocated, 0
<5>VFS: Disk quotas dquot_6.5.1
<4>Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
<7>SELinux:  Registering netfilter hooks
<6>Initializing Cryptographic API
<6>alg: No test for crc32c (crc32c-generic)
<4>ksign: Installing public key data
<4>Loading keyring
<4>- Added public key C596239A507DE7FD
<4>- User ID: CentOS (Kernel Module GPG key)
<6>io scheduler noop registered
<6>io scheduler anticipatory registered
<6>io scheduler deadline registered
<6>io scheduler cfq registered (default)
<7>Boot video device is 0000:15:02.0
<7>PCI: Setting latency timer of device 0000:00:02.0 to 64
<7>PCI: Setting latency timer of device 0000:00:03.0 to 64
<7>PCI: Setting latency timer of device 0000:00:04.0 to 64
<7>PCI: Setting latency timer of device 0000:00:05.0 to 64
<7>PCI: Setting latency timer of device 0000:00:06.0 to 64
<7>PCI: Setting latency timer of device 0000:00:07.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.0 to 64
<7>PCI: Setting latency timer of device 0000:00:1c.1 to 64
<7>PCI: Setting latency timer of device 0000:01:00.0 to 64
<7>PCI: Setting latency timer of device 0000:02:00.0 to 64
<6>pci_hotplug: PCI Hot Plug PCI Core version: 0.5
<6>ACPI: Processor [CPU0] (supports 8 throttling states)
<6>ACPI: Processor [CPU1] (supports 8 throttling states)
<6>ACPI: Processor [CPU2] (supports 8 throttling states)
<6>ACPI: Processor [CPU3] (supports 8 throttling states)
<6>ACPI: Processor [CPU4] (supports 8 throttling states)
<6>ACPI: Processor [CPU5] (supports 8 throttling states)
<6>ACPI: Processor [CPU6] (supports 8 throttling states)
<6>ACPI: Processor [CPU7] (supports 8 throttling states)
<6>Real Time Clock Driver v1.12ac
<6>Non-volatile memory driver v1.2
<6>Linux agpgart interface v0.101 (c) Dave Jones
<6>Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
<6>serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>00:07: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
<6>brd: module loaded
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<7>Probing IDE interface ide0...
<4>hda: WDC WD15EARS-00J2GB0, ATA DISK drive
<7>Probing IDE interface ide1...
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<6>hda: max request size: 512KiB
<6>hda: 2930277168 sectors (1500301 MB), CHS=65535/255/63
<6>hda: cache flushes supported
<6> hda:
<4>ide-floppy driver 0.99.newide
<6>usbcore: registered new driver hiddev
<6>usbcore: registered new driver usbhid
<6>drivers/usb/input/hid-core.c: v2.6:USB HID core driver
<6>PNP: No PS/2 controller found. Probing ports directly.
<6>serio: i8042 KBD port at 0x60,0x64 irq 1
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: bitmap version 4.39
<6>TCP bic registered
<6>Initializing IPsec netlink socket
<6>NET: Registered protocol family 1
<6>NET: Registered protocol family 17
<6>ACPI: (supports S0 S4 S5)
<6>Initalizing network drop monitor service
<6>Freeing unused kernel memory: 212k freed
<4>Write protecting the kernel read-only data: 504k
<5>FS-Cache: Loaded
<6>loop: loaded (max 8 devices)
<4>floppy0: no floppy controllers found
<6>BIOS EDD facility v0.16 2004-Jun-25, 6 devices found
<6>input: PC Speaker as /class/input/input0
<6>squashfs: version 3.2-alpha (2006/12/12) Phillip Lougher
<6>NET: Registered protocol family 10
<6>lo: Disabled Privacy Extensions
<6>IPv6 over IPv4 tunneling driver
<5>SCSI subsystem initialized
<6>Loading iSCSI transport class v2.0-871.
<5>iscsi: registered transport (tcp)
<6>No iBFT detected.
<6>GSI 17 sharing vector 0x42 and IRQ 17
<6>ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.7 to 64
<6>ehci_hcd 0000:00:1d.7: EHCI Host Controller
<6>ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 1
<6>ehci_hcd 0000:00:1d.7: debug port 1
<7>PCI: cache line size of 32 is not supported by device 0000:00:1d.7
<6>ehci_hcd 0000:00:1d.7: irq 66, io mem 0xdc000000
<6>ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
<6>usb usb1: configuration #1 chosen from 1 choice
<6>hub 1-0:1.0: USB hub found
<6>hub 1-0:1.0: 6 ports detected
<6>usb 1-1: new high speed USB device using ehci_hcd and address 2
<6>USB Universal Host Controller Interface driver v3.0
<6>ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.0 to 64
<6>uhci_hcd 0000:00:1d.0: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 2
<6>uhci_hcd 0000:00:1d.0: irq 66, io base 0x00001800
<6>usb usb2: configuration #1 chosen from 1 choice
<6>hub 2-0:1.0: USB hub found
<6>hub 2-0:1.0: 2 ports detected
<6>ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 23 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.1 to 64
<6>uhci_hcd 0000:00:1d.1: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 3
<6>uhci_hcd 0000:00:1d.1: irq 66, io base 0x00001820
<6>usb usb3: configuration #1 chosen from 1 choice
<6>hub 3-0:1.0: USB hub found
<6>hub 3-0:1.0: 2 ports detected
<6>usb 1-1: configuration #1 chosen from 1 choice
<6>ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 23 (level, low) -> IRQ 66
<7>PCI: Setting latency timer of device 0000:00:1d.2 to 64
<6>uhci_hcd 0000:00:1d.2: UHCI Host Controller
<6>uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 4
<6>uhci_hcd 0000:00:1d.2: irq 66, io base 0x00001840
<6>usb usb4: configuration #1 chosen from 1 choice
<6>hub 4-0:1.0: USB hub found
<6>hub 4-0:1.0: 2 ports detected
<6>usb 3-1: new low speed USB device using uhci_hcd and address 2
<6>usb 3-1: configuration #1 chosen from 1 choice
<6>input: Logitech Logitech USB Keyboard as /class/input/input1
<6>input: USB HID v1.10 Keyboard [Logitech Logitech USB Keyboard] on usb-0000:00:1d.1-1
<6>usb 3-2: new low speed USB device using uhci_hcd and address 3
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: PIXART USB OPTICAL MOUSE as /class/input/input2
<6>input: USB HID v1.11 Mouse [PIXART USB OPTICAL MOUSE] on usb-0000:00:1d.1-2
<6>usb 4-1: new full speed USB device using uhci_hcd and address 2
<6>usb 4-1: configuration #1 chosen from 1 choice
<6>input: ServerEngines SE USB Device as /class/input/input3
<6>input: USB HID v1.11 Keyboard [ServerEngines SE USB Device] on usb-0000:00:1d.2-1
<6>input: ServerEngines SE USB Device as /class/input/input4
<6>input: USB HID v1.11 Mouse [ServerEngines SE USB Device] on usb-0000:00:1d.2-1
<6>Initializing USB Mass Storage driver...
<6>scsi0 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<7>usb-storage: waiting for device to settle before scanning
<6>usbcore: registered new driver usb-storage
<6>USB Mass Storage support registered.
<5>  Vendor: HP        Model: v125w             Rev: 4096
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sda: 7831552 512-byte hdwr sectors (4010 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 43 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 7831552 512-byte hdwr sectors (4010 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 43 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1
<5>sd 0:0:0:0: Attached scsi removable disk sda
<7>usb-storage: device scan complete
<6>usbcore: deregistering driver usb-storage
<6>tg3.c:v3.106 (January 12, 2010)
<6>ACPI: PCI Interrupt 0000:13:00.0[A] -> GSI 16 (level, low) -> IRQ 169
<7>PCI: Setting latency timer of device 0000:13:00.0 to 64
<6>eth0: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 10/100/1000Base-T Ethernet 00:1c:c4:10:78:56
<6>eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] WireSpeed[1] TSOcap[1]
<6>eth0: dma_rwctrl[76180000] dma_mask[64-bit]
<6>GSI 18 sharing vector 0x4A and IRQ 18
<6>ACPI: PCI Interrupt 0000:14:00.0[A] -> GSI 17 (level, low) -> IRQ 74
<7>PCI: Setting latency timer of device 0000:14:00.0 to 64
<6>eth1: Tigon3 [partno(BCM95721) rev 4101 PHY(5750)] (PCI Express) 10/100/1000Base-T Ethernet 00:1c:c4:10:78:57
<6>eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[0] WireSpeed[1] TSOcap[1]
<6>eth1: dma_rwctrl[76180000] dma_mask[64-bit]
<7>libata version 3.00 loaded.
<7>ata_piix 0000:00:1f.2: version 2.12
<4>PCI: Enabling device 0000:00:1f.2 (0005 -> 0007)
<6>GSI 19 sharing vector 0x52 and IRQ 19
<6>ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 82
<6>ata_piix 0000:00:1f.2: MAP [ P0 P2 P1 P3 ]
<4>ata_piix 0000:00:1f.2: 0x1F0 IDE port busy
<7>PCI: Setting latency timer of device 0000:00:1f.2 to 64
<6>scsi1 : ata_piix
<6>scsi2 : ata_piix
<6>ata1: DUMMY
<6>ata2: SATA max UDMA/133 bmdma 0x1878 irq 15
<6>Initializing USB Mass Storage driver...
<6>scsi3 : SCSI emulation for USB Mass Storage devices
<7>usb-storage: device found at 2
<6>usbcore: registered new driver usb-storage
<7>usb-storage: waiting for device to settle before scanning
<6>USB Mass Storage support registered.
<5>  Vendor: HP        Model: v125w             Rev: 4096
<5>  Type:   Direct-Access                      ANSI SCSI revision: 00
<5>SCSI device sda: 7831552 512-byte hdwr sectors (4010 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 43 00 00 00
<3>sda: assuming drive cache: write through
<5>SCSI device sda: 7831552 512-byte hdwr sectors (4010 MB)
<5>sda: Write Protect is off
<7>sda: Mode Sense: 43 00 00 00
<3>sda: assuming drive cache: write through
<6> sda: sda1
<5>sd 3:0:0:0: Attached scsi removable disk sda
<7>usb-storage: device scan complete
<6>ADDRCONF(NETDEV_UP): eth1: link is not ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>tg3: eth0: Link is up at 100 Mbps, full duplex.
<6>tg3: eth0: Flow control is on for TX and on for RX.
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>ADDRCONF(NETDEV_UP): eth0: link is not ready
<6>tg3: eth0: Link is up at 100 Mbps, full duplex.
<6>tg3: eth0: Flow control is on for TX and on for RX.
<6>ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
<7>eth0: no IPv6 routers present
<6>usb 3-2: USB disconnect, address 3
<6>usb 3-2: new low speed USB device using uhci_hcd and address 4
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: PIXART USB OPTICAL MOUSE as /class/input/input5
<6>input: USB HID v1.11 Mouse [PIXART USB OPTICAL MOUSE] on usb-0000:00:1d.1-2
<6>usb 3-2: USB disconnect, address 4
<6>usb 3-2: new low speed USB device using uhci_hcd and address 5
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: PIXART USB OPTICAL MOUSE as /class/input/input6
<6>input: USB HID v1.11 Mouse [PIXART USB OPTICAL MOUSE] on usb-0000:00:1d.1-2
<6>usb 3-2: USB disconnect, address 5
<6>usb 3-2: new low speed USB device using uhci_hcd and address 6
<6>usb 3-2: configuration #1 chosen from 1 choice
<6>input: PIXART USB OPTICAL MOUSE as /class/input/input7
<6>input: USB HID v1.11 Mouse [PIXART USB OPTICAL MOUSE] on usb-0000:00:1d.1-2
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find an ext2 filesystem on dev loop0.
<7>security:  3 users, 6 roles, 1951 types, 257 bools, 1 sens, 1024 cats
<7>security:  61 classes, 77097 rules
<7>SELinux:  Completing initialization.
<7>SELinux:  Setting up existing superblocks.
<7>SELinux: initialized (dev loop0, type squashfs), not configured for labeling
<7>SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev ramfs, type ramfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
<7>SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
<7>SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
<7>SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses genfs_contexts
<7>SELinux: initialized (dev devpts, type devpts), uses transition SIDs
<7>SELinux: initialized (dev eventpollfs, type eventpollfs), uses task SIDs
<7>SELinux: initialized (dev inotifyfs, type inotifyfs), uses genfs_contexts
<7>SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
<7>SELinux: initialized (dev futexfs, type futexfs), uses genfs_contexts
<7>SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
<7>SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
<7>SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
<7>SELinux: initialized (dev cpuset, type cpuset), uses genfs_contexts
<7>SELinux: initialized (dev proc, type proc), uses genfs_contexts
<7>SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
<7>SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
<7>SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
<5>type=1403 audit(1280029348.411:2): policy loaded auid=4294967295 ses=4294967295
<6>md: raid0 personality registered for level 0
<6>md: raid1 personality registered for level 1
<6>md: raid10 personality registered for level 10
<6>raid5: automatically using best checksumming function: generic_sse
<4>   generic_sse:  6628.000 MB/sec
<4>raid5: using function: generic_sse (6628.000 MB/sec)
<4>raid6: int64x1   1550 MB/s
<4>raid6: int64x2   1929 MB/s
<4>raid6: int64x4   1765 MB/s
<4>raid6: int64x8   1464 MB/s
<4>raid6: sse2x1    1523 MB/s
<4>raid6: sse2x2    1750 MB/s
<4>raid6: sse2x4    4539 MB/s
<4>raid6: using algorithm sse2x4 (4539 MB/s)
<6>md: raid6 personality registered for level 6
<6>md: raid5 personality registered for level 5
<6>md: raid4 personality registered for level 4
<6>device-mapper: uevent: version 1.0.3
<6>device-mapper: ioctl: 4.11.5-ioctl (2007-12-12) initialised: dm-devel@redhat.com
<6>device-mapper: dm-raid45: initialized v0.2594l
<4>GFS2 (built Apr  2 2010 14:59:37) installed
<6>Lock_Nolock (built Apr  2 2010 14:59:45) installed
<6>SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
<6>SGI XFS Quota Management subsystem
<6>device-mapper: multipath: version 1.0.5 loaded
<6>device-mapper: multipath round-robin: version 1.0.0 loaded
<6>device-mapper: multipath emc: version 0.0.3 loaded
<4>mtrr: type mismatch for de000000,400000 old: uncachable new: write-combining
<4>mtrr: type mismatch for de1a0000,8000 old: uncachable new: write-combining
<4>mtrr: type mismatch for de180000,20000 old: uncachable new: write-combining
<4>mtrr: type mismatch for de100000,80000 old: uncachable new: write-combining
<4>mtrr: type mismatch for de000000,100000 old: uncachable new: write-combining
<4>mtrr: type mismatch for de000000,800000 old: uncachable new: write-combining


/tmp/anaconda.log:
03:39:30 INFO    : 16439400 kB are available
03:39:30 INFO    : modules to insert cramfs fat vfat sunrpc lockd fscache nfs_acl nfs loop isofs floppy edd pcspkr squashfs
03:39:30 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:30 INFO    : loaded cramfs from /modules/modules.cgz
03:39:30 INFO    : loaded fat from /modules/modules.cgz
03:39:30 INFO    : loaded vfat from /modules/modules.cgz
03:39:30 INFO    : loaded sunrpc from /modules/modules.cgz
03:39:30 INFO    : loaded lockd from /modules/modules.cgz
03:39:30 INFO    : loaded fscache from /modules/modules.cgz
03:39:30 INFO    : loaded nfs_acl from /modules/modules.cgz
03:39:30 INFO    : loaded nfs from /modules/modules.cgz
03:39:30 INFO    : loaded loop from /modules/modules.cgz
03:39:30 INFO    : loaded floppy from /modules/modules.cgz
03:39:30 INFO    : loaded edd from /modules/modules.cgz
03:39:30 INFO    : loaded pcspkr from /modules/modules.cgz
03:39:30 INFO    : loaded squashfs from /modules/modules.cgz
03:39:30 DEBUG   : module(s) isofs not found
03:39:30 INFO    : inserted /tmp/cramfs.ko
03:39:30 INFO    : inserted /tmp/fat.ko
03:39:30 INFO    : inserted /tmp/vfat.ko
03:39:30 INFO    : inserted /tmp/sunrpc.ko
03:39:30 INFO    : inserted /tmp/lockd.ko
03:39:30 INFO    : inserted /tmp/fscache.ko
03:39:30 INFO    : inserted /tmp/nfs_acl.ko
03:39:31 INFO    : inserted /tmp/nfs.ko
03:39:31 INFO    : inserted /tmp/loop.ko
03:39:34 WARNING : failed to insert module (19)
03:39:34 ERROR   : failed to insert /tmp/floppy.ko
03:39:34 INFO    : inserted /tmp/edd.ko
03:39:34 INFO    : inserted /tmp/pcspkr.ko
03:39:34 INFO    : inserted /tmp/squashfs.ko
03:39:34 INFO    : load module set done
03:39:34 INFO    : modules to insert crypto_api xfrm_nalgo ipv6
03:39:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:34 INFO    : loaded crypto_api from /modules/modules.cgz
03:39:34 INFO    : loaded xfrm_nalgo from /modules/modules.cgz
03:39:34 INFO    : loaded ipv6 from /modules/modules.cgz
03:39:34 INFO    : inserted /tmp/crypto_api.ko
03:39:34 INFO    : inserted /tmp/xfrm_nalgo.ko
03:39:34 INFO    : inserted /tmp/ipv6.ko
03:39:34 INFO    : load module set done
03:39:34 INFO    : modules to insert cdrom ide-cd
03:39:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:34 INFO    : loaded cdrom from /modules/modules.cgz
03:39:34 INFO    : loaded ide-cd from /modules/modules.cgz
03:39:34 INFO    : inserted /tmp/cdrom.ko
03:39:34 INFO    : inserted /tmp/ide-cd.ko
03:39:34 INFO    : load module set done
03:39:34 INFO    : modules to insert scsi_mod sd_mod sr_mod
03:39:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:34 INFO    : loaded scsi_mod from /modules/modules.cgz
03:39:34 INFO    : loaded sd_mod from /modules/modules.cgz
03:39:34 INFO    : loaded sr_mod from /modules/modules.cgz
03:39:34 INFO    : inserted /tmp/scsi_mod.ko
03:39:34 INFO    : inserted /tmp/sd_mod.ko
03:39:34 INFO    : inserted /tmp/sr_mod.ko
03:39:34 INFO    : load module set done
03:39:34 INFO    : modules to insert scsi_transport_iscsi scsi_transport_iscsi2 libiscsi2 libiscsi_tcp iscsi_tcp
03:39:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:34 INFO    : loaded scsi_transport_iscsi from /modules/modules.cgz
03:39:34 INFO    : loaded scsi_transport_iscsi2 from /modules/modules.cgz
03:39:34 INFO    : loaded libiscsi2 from /modules/modules.cgz
03:39:34 INFO    : loaded libiscsi_tcp from /modules/modules.cgz
03:39:34 INFO    : loaded iscsi_tcp from /modules/modules.cgz
03:39:34 INFO    : inserted /tmp/scsi_transport_iscsi.ko
03:39:34 INFO    : inserted /tmp/scsi_transport_iscsi2.ko
03:39:34 INFO    : inserted /tmp/libiscsi2.ko
03:39:34 INFO    : inserted /tmp/libiscsi_tcp.ko
03:39:34 INFO    : inserted /tmp/iscsi_tcp.ko
03:39:34 INFO    : load module set done
03:39:34 INFO    : modules to insert iscsi_ibft
03:39:34 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:35 INFO    : loaded iscsi_ibft from /modules/modules.cgz
03:39:35 INFO    : inserted /tmp/iscsi_ibft.ko
03:39:35 INFO    : load module set done
03:39:35 INFO    : looking for usb controllers
03:39:35 INFO    : found USB controller ehci-hcd
03:39:35 INFO    : modules to insert ehci-hcd
03:39:35 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:35 INFO    : loaded ehci-hcd from /modules/modules.cgz
03:39:35 INFO    : inserted /tmp/ehci-hcd.ko
03:39:35 INFO    : load module set done
03:39:35 INFO    : found USB controller uhci-hcd
03:39:35 INFO    : modules to insert uhci-hcd
03:39:35 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:35 INFO    : loaded uhci-hcd from /modules/modules.cgz
03:39:36 INFO    : inserted /tmp/uhci-hcd.ko
03:39:36 INFO    : load module set done
03:39:36 INFO    : found USB controller uhci-hcd
03:39:36 INFO    : modules to insert
03:39:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:36 INFO    : load module set done
03:39:36 INFO    : found USB controller uhci-hcd
03:39:36 INFO    : modules to insert
03:39:36 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:36 INFO    : load module set done
03:39:36 DEBUG   : waiting for usb to become stable...
03:39:42 DEBUG   : 6 seconds.
03:39:42 INFO    : modules to insert hid keybdev usb-storage
03:39:42 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:42 INFO    : loaded usb-storage from /modules/modules.cgz
03:39:42 DEBUG   : module(s) hid keybdev not found
03:39:48 DEBUG   : slept 6 seconds
03:39:49 INFO    : inserted /tmp/usb-storage.ko
03:39:49 INFO    : load module set done
03:39:50 INFO    : no firewire controller found
03:39:50 DEBUG   : Creating device nodes...
03:39:50 DEBUG   : Trying to create device nodes for sda.
03:39:50 DEBUG   : Trying to get device info sda from /sys/block/sda/dev.
03:39:50 DEBUG   : Device node (/dev/sda 8:0) created.
03:39:50 DEBUG   : Trying to create device nodes for sda1.
03:39:50 DEBUG   : Trying to get device info sda1 from /sys/block/sda/sda1/dev.
03:39:50 DEBUG   : Device node (/dev/sda1 8:1) created.
03:39:50 DEBUG   : Trying to create device nodes for loop7.
03:39:50 DEBUG   : Trying to get device info loop7 from /sys/block/loop7/dev.
03:39:50 DEBUG   : Device node (/dev/loop7 7:7) created.
03:39:50 DEBUG   : Trying to create device nodes for loop6.
03:39:50 DEBUG   : Trying to get device info loop6 from /sys/block/loop6/dev.
03:39:50 DEBUG   : Device node (/dev/loop6 7:6) created.
03:39:50 DEBUG   : Trying to create device nodes for loop5.
03:39:50 DEBUG   : Trying to get device info loop5 from /sys/block/loop5/dev.
03:39:50 DEBUG   : Device node (/dev/loop5 7:5) created.
03:39:50 DEBUG   : Trying to create device nodes for loop4.
03:39:50 DEBUG   : Trying to get device info loop4 from /sys/block/loop4/dev.
03:39:50 DEBUG   : Device node (/dev/loop4 7:4) created.
03:39:50 DEBUG   : Trying to create device nodes for loop3.
03:39:50 DEBUG   : Trying to get device info loop3 from /sys/block/loop3/dev.
03:39:50 DEBUG   : Device node (/dev/loop3 7:3) created.
03:39:50 DEBUG   : Trying to create device nodes for loop2.
03:39:50 DEBUG   : Trying to get device info loop2 from /sys/block/loop2/dev.
03:39:50 DEBUG   : Device node (/dev/loop2 7:2) created.
03:39:50 DEBUG   : Trying to create device nodes for loop1.
03:39:50 DEBUG   : Trying to get device info loop1 from /sys/block/loop1/dev.
03:39:50 DEBUG   : Device node (/dev/loop1 7:1) created.
03:39:50 DEBUG   : Trying to create device nodes for loop0.
03:39:50 DEBUG   : Trying to get device info loop0 from /sys/block/loop0/dev.
03:39:50 DEBUG   : Device node (/dev/loop0 7:0) created.
03:39:50 DEBUG   : Trying to create device nodes for hda.
03:39:50 DEBUG   : Trying to get device info hda from /sys/block/hda/dev.
03:39:50 DEBUG   : Device node (/dev/hda 3:0) created.
03:39:50 DEBUG   : Trying to create device nodes for ram15.
03:39:50 DEBUG   : Trying to get device info ram15 from /sys/block/ram15/dev.
03:39:50 DEBUG   : Device node (/dev/ram15 1:15) created.
03:39:50 DEBUG   : Trying to create device nodes for ram14.
03:39:50 DEBUG   : Trying to get device info ram14 from /sys/block/ram14/dev.
03:39:50 DEBUG   : Device node (/dev/ram14 1:14) created.
03:39:50 DEBUG   : Trying to create device nodes for ram13.
03:39:50 DEBUG   : Trying to get device info ram13 from /sys/block/ram13/dev.
03:39:50 DEBUG   : Device node (/dev/ram13 1:13) created.
03:39:50 DEBUG   : Trying to create device nodes for ram12.
03:39:50 DEBUG   : Trying to get device info ram12 from /sys/block/ram12/dev.
03:39:50 DEBUG   : Device node (/dev/ram12 1:12) created.
03:39:50 DEBUG   : Trying to create device nodes for ram11.
03:39:50 DEBUG   : Trying to get device info ram11 from /sys/block/ram11/dev.
03:39:50 DEBUG   : Device node (/dev/ram11 1:11) created.
03:39:50 DEBUG   : Trying to create device nodes for ram10.
03:39:50 DEBUG   : Trying to get device info ram10 from /sys/block/ram10/dev.
03:39:50 DEBUG   : Device node (/dev/ram10 1:10) created.
03:39:50 DEBUG   : Trying to create device nodes for ram9.
03:39:50 DEBUG   : Trying to get device info ram9 from /sys/block/ram9/dev.
03:39:50 DEBUG   : Device node (/dev/ram9 1:9) created.
03:39:50 DEBUG   : Trying to create device nodes for ram8.
03:39:50 DEBUG   : Trying to get device info ram8 from /sys/block/ram8/dev.
03:39:50 DEBUG   : Device node (/dev/ram8 1:8) created.
03:39:50 DEBUG   : Trying to create device nodes for ram7.
03:39:50 DEBUG   : Trying to get device info ram7 from /sys/block/ram7/dev.
03:39:50 DEBUG   : Device node (/dev/ram7 1:7) created.
03:39:50 DEBUG   : Trying to create device nodes for ram6.
03:39:50 DEBUG   : Trying to get device info ram6 from /sys/block/ram6/dev.
03:39:50 DEBUG   : Device node (/dev/ram6 1:6) created.
03:39:50 DEBUG   : Trying to create device nodes for ram5.
03:39:50 DEBUG   : Trying to get device info ram5 from /sys/block/ram5/dev.
03:39:50 DEBUG   : Device node (/dev/ram5 1:5) created.
03:39:50 DEBUG   : Trying to create device nodes for ram4.
03:39:50 DEBUG   : Trying to get device info ram4 from /sys/block/ram4/dev.
03:39:50 DEBUG   : Device node (/dev/ram4 1:4) created.
03:39:50 DEBUG   : Trying to create device nodes for ram3.
03:39:50 DEBUG   : Trying to get device info ram3 from /sys/block/ram3/dev.
03:39:50 DEBUG   : Device node (/dev/ram3 1:3) created.
03:39:50 DEBUG   : Trying to create device nodes for ram2.
03:39:50 DEBUG   : Trying to get device info ram2 from /sys/block/ram2/dev.
03:39:50 DEBUG   : Device node (/dev/ram2 1:2) created.
03:39:50 DEBUG   : Trying to create device nodes for ram1.
03:39:50 DEBUG   : Trying to get device info ram1 from /sys/block/ram1/dev.
03:39:50 DEBUG   : Device node (/dev/ram1 1:1) created.
03:39:50 DEBUG   : Trying to create device nodes for ram0.
03:39:50 DEBUG   : Trying to get device info ram0 from /sys/block/ram0/dev.
03:39:50 DEBUG   : Device node (/dev/ram0 1:0) created.
03:39:50 DEBUG   : no pcic controller found
03:39:50 DEBUG   : probing buses
03:39:50 DEBUG   : finished bus probing
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3510
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 350c
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 3500
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 269b
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2670
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 244e
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2692
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 2690
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f6
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f5
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f3
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f1
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f0
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e7
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e6
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e5
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25fa
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25e3
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25f7
03:39:50 DEBUG   : ignoring driverless device Intel Corporation Unknown device 25c0
03:39:50 DEBUG   : ignoring driverless device Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
03:39:50 INFO    : modules to insert tg3 libata ata_piix
03:39:50 DEBUG   : setting reloadUsbStorage
03:39:50 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:50 INFO    : loaded tg3 from /modules/modules.cgz
03:39:50 INFO    : loaded libata from /modules/modules.cgz
03:39:50 INFO    : loaded ata_piix from /modules/modules.cgz
03:39:50 INFO    : unloading module usb-storage
03:39:50 INFO    : going to rmmod usb-storage
03:39:50 INFO    : inserted /tmp/tg3.ko
03:39:50 INFO    : inserted /tmp/libata.ko
03:39:51 INFO    : inserted /tmp/ata_piix.ko
03:39:51 INFO    : reloading module usb-storage
03:39:51 INFO    : modules to insert usb-storage
03:39:51 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:39:52 INFO    : loaded usb-storage from /modules/modules.cgz
03:39:53 INFO    : inserted /tmp/usb-storage.ko
03:39:53 INFO    : removed usb-storage from modprobe.conf
03:39:53 INFO    : load module set done
03:40:00 INFO    : load module set done
03:40:00 ERROR   : got to setupCdrom without a CD device
03:40:02 DEBUG   : going to set language to en_US.UTF-8
03:40:02 INFO    : setting language to en_US.UTF-8
03:40:02 INFO    : 53 keymaps are available
03:40:05 INFO    : need to set up networking
03:40:05 INFO    : going to pick interface
03:40:06 INFO    : going to do getNetConfig
03:40:06 INFO    : eth0 is not a wireless adapter
03:40:10 DEBUG   : waiting for link eth0...
03:40:12 DEBUG   :    2 seconds.
03:40:12 DEBUG   : sleep (nicdelay) for 0 secs first
03:40:12 DEBUG   : continuing...
03:40:12 INFO    : requesting dhcp timeout 45
03:40:13 INFO    : Listening on LPF/eth0/00:1c:c4:10:78:56
03:40:13 INFO    : Sending on   LPF/eth0/00:1c:c4:10:78:56
03:40:13 INFO    : Sending on   Socket/fallback
03:40:13 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 8
03:40:20 INFO    : DHCPDISCOVER on eth0 to 255.255.255.255 port 67 interval 8
03:40:21 INFO    : DHCPOFFER from 192.168.1.1
03:40:21 INFO    : DHCPREQUEST on eth0 to 255.255.255.255 port 67
03:40:21 INFO    : DHCPACK from 192.168.1.1
03:40:21 INFO    : bound to 192.168.1.129 -- renewal in 33866 seconds.
03:40:21 INFO    : DHCPv4 eth0 - obtained lease 192.168.1.129
03:40:21 INFO    : DHCPv4 eth0 - option subnet-mask: 255.255.255.0
03:40:21 INFO    : DHCPv4 eth0 - option subnet-mask - prefix_len: 24 broadcast: 192.168.1.255
03:40:21 INFO    : DHCPv4 eth0 - option routers:
03:40:21 ERROR   : no DNS servers, can't look up hostname
03:40:21 DEBUG   : device = eth0
03:40:21 DEBUG   : broadcast = 192.168.1.255
03:40:21 DEBUG   : netmask = 255.255.255.0
03:40:21 DEBUG   : network = 192.168.1.0
03:40:21 DEBUG   : gateway = 192.168.1.1
03:40:21 DEBUG   : dns[0] = 192.168.1.1
03:40:21 DEBUG   : waiting for link eth0...
03:40:21 DEBUG   :    0 seconds.
03:40:21 DEBUG   : sleep (nicdelay) for 0 secs first
03:40:21 DEBUG   : continuing...
03:40:21 WARNING : reverse name lookup failed
03:40:21 INFO    : starting to STEP_URL
03:40:58 ERROR   : got to setupCdrom without a CD device
03:40:58 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/images/updates.img to a fd
03:40:58 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:58 ERROR   : we don't have reverse DNS for IPv6 yet
03:40:58 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/disc1/images/updates.img to a fd
03:40:58 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:58 ERROR   : we don't have reverse DNS for IPv6 yet
03:40:58 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/images/product.img to a fd
03:40:58 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:58 ERROR   : we don't have reverse DNS for IPv6 yet
03:40:58 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/disc1/images/product.img to a fd
03:40:58 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:59 ERROR   : we don't have reverse DNS for IPv6 yet
03:40:59 INFO    : 16439400 kB are available
03:40:59 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/images/stage2.img to a fd
03:40:59 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:59 ERROR   : we don't have reverse DNS for IPv6 yet
03:40:59 INFO    : transferring http://mirrors.kermrl.org//centos/5.5/os/x86_64/disc1/images/stage2.img to a fd
03:40:59 ERROR   : cannot determine address family of mirrors.kermrl.org
03:40:59 ERROR   : we don't have reverse DNS for IPv6 yet
03:41:11 ERROR   : got to setupCdrom without a CD device
03:41:11 INFO    : transferring http://mirrors.kernel.org//centos/5.5/os/x86_64/images/updates.img to a fd
03:41:11 INFO    : transferring http://mirrors.kernel.org//centos/5.5/os/x86_64/disc1/images/updates.img to a fd
03:41:11 INFO    : transferring http://mirrors.kernel.org//centos/5.5/os/x86_64/images/product.img to a fd
03:41:11 INFO    : transferring http://mirrors.kernel.org//centos/5.5/os/x86_64/disc1/images/product.img to a fd
03:41:11 INFO    : 16439400 kB are available
03:41:11 INFO    : transferring http://mirrors.kernel.org//centos/5.5/os/x86_64/images/stage2.img to a fd
03:42:28 DEBUG   : copied 113225728 bytes to /tmp/ramfs/stage2.img (complete)
03:42:28 INFO    : mntloop loop0 on /mnt/runtime as /tmp/ramfs/stage2.img fd is 13
03:42:28 INFO    : got url http://mirrors.kernel.org/centos/5.5/os/x86_64
03:42:28 INFO    : Loading SELinux policy
03:42:28 INFO    : getting ready to spawn shell now
03:42:28 INFO    : modules to insert
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : load module set done
03:42:28 INFO    : modules to insert
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : load module set done
03:42:28 INFO    : modules to insert
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : load module set done
03:42:28 INFO    : modules to insert
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : load module set done
03:42:28 DEBUG   : probing buses
03:42:28 DEBUG   : finished bus probing
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Downstream Port E1
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express to PCI-X Bridge
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 6311ESB/6321ESB PCI Express Upstream Port
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset SMBus Controller
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset LPC Interface Controller
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 82801 PCI Bridge
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset PCI Express Root Port 2
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FBD Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset Reserved Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset FSB Registers
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 7
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 6
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 5
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000X Chipset PCI Express x16 Port 4-7
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x4 Port 3
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000 Series Chipset PCI Express x8 Port 2-3
03:42:28 DEBUG   : ignoring driverless device Intel Corporation 5000X Chipset Memory Controller Hub
03:42:28 DEBUG   : ignoring driverless device Matrox Graphics, Inc. MGA G200e [Pilot] ServerEngines (SEP1)
03:42:28 INFO    : modules to insert
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : load module set done
03:42:28 INFO    : modules to insert md raid0 raid1 raid10 raid5 raid6 xor raid456 dm-mod dm-log dm-region_hash dm-mem-cache dm-message dm-raid45 msdos jbd2 crc16 ext4 jbd ext3 gfs2 lock_nolock reiserfs jfs xfs dm-zero dm-mirror dm-snapshot scsi_dh dm-multipath dm-round-robin dm-emc dm-crypt aes_generic sha256
03:42:28 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:28 INFO    : loaded raid0 from /modules/modules.cgz
03:42:28 INFO    : loaded raid1 from /modules/modules.cgz
03:42:28 INFO    : loaded raid10 from /modules/modules.cgz
03:42:28 INFO    : loaded xor from /modules/modules.cgz
03:42:28 INFO    : loaded raid456 from /modules/modules.cgz
03:42:28 INFO    : loaded dm-mod from /modules/modules.cgz
03:42:28 INFO    : loaded dm-log from /modules/modules.cgz
03:42:28 INFO    : loaded dm-region_hash from /modules/modules.cgz
03:42:28 INFO    : loaded dm-mem-cache from /modules/modules.cgz
03:42:28 INFO    : loaded dm-message from /modules/modules.cgz
03:42:28 INFO    : loaded dm-raid45 from /modules/modules.cgz
03:42:28 INFO    : loaded msdos from /modules/modules.cgz
03:42:28 INFO    : loaded jbd2 from /modules/modules.cgz
03:42:28 INFO    : loaded crc16 from /modules/modules.cgz
03:42:28 INFO    : loaded ext4 from /modules/modules.cgz
03:42:28 INFO    : loaded jbd from /modules/modules.cgz
03:42:28 INFO    : loaded ext3 from /modules/modules.cgz
03:42:28 INFO    : loaded gfs2 from /modules/modules.cgz
03:42:28 INFO    : loaded lock_nolock from /modules/modules.cgz
03:42:28 INFO    : loaded xfs from /modules/modules.cgz
03:42:28 INFO    : loaded dm-zero from /modules/modules.cgz
03:42:28 INFO    : loaded dm-mirror from /modules/modules.cgz
03:42:28 INFO    : loaded dm-snapshot from /modules/modules.cgz
03:42:28 INFO    : loaded scsi_dh from /modules/modules.cgz
03:42:28 INFO    : loaded dm-multipath from /modules/modules.cgz
03:42:28 INFO    : loaded dm-round-robin from /modules/modules.cgz
03:42:28 INFO    : loaded dm-emc from /modules/modules.cgz
03:42:28 INFO    : loaded dm-crypt from /modules/modules.cgz
03:42:28 INFO    : loaded aes_generic from /modules/modules.cgz
03:42:28 INFO    : loaded sha256 from /modules/modules.cgz
03:42:28 DEBUG   : module(s) md raid5 raid6 reiserfs jfs not found
03:42:28 INFO    : inserted /tmp/raid0.ko
03:42:28 INFO    : inserted /tmp/raid1.ko
03:42:28 INFO    : inserted /tmp/raid10.ko
03:42:28 INFO    : inserted /tmp/xor.ko
03:42:28 INFO    : inserted /tmp/raid456.ko
03:42:28 INFO    : inserted /tmp/dm-mod.ko
03:42:28 INFO    : inserted /tmp/dm-log.ko
03:42:28 INFO    : inserted /tmp/dm-region_hash.ko
03:42:28 INFO    : inserted /tmp/dm-mem-cache.ko
03:42:28 INFO    : inserted /tmp/dm-message.ko
03:42:28 INFO    : inserted /tmp/dm-raid45.ko
03:42:28 INFO    : inserted /tmp/msdos.ko
03:42:28 INFO    : inserted /tmp/jbd2.ko
03:42:28 INFO    : inserted /tmp/crc16.ko
03:42:28 INFO    : inserted /tmp/ext4.ko
03:42:28 INFO    : inserted /tmp/jbd.ko
03:42:28 INFO    : inserted /tmp/ext3.ko
03:42:28 INFO    : inserted /tmp/gfs2.ko
03:42:28 INFO    : inserted /tmp/lock_nolock.ko
03:42:28 INFO    : inserted /tmp/xfs.ko
03:42:28 INFO    : inserted /tmp/dm-zero.ko
03:42:28 INFO    : inserted /tmp/dm-mirror.ko
03:42:28 INFO    : inserted /tmp/dm-snapshot.ko
03:42:28 INFO    : inserted /tmp/scsi_dh.ko
03:42:28 INFO    : inserted /tmp/dm-multipath.ko
03:42:28 INFO    : inserted /tmp/dm-round-robin.ko
03:42:28 INFO    : inserted /tmp/dm-emc.ko
03:42:28 INFO    : inserted /tmp/dm-crypt.ko
03:42:29 INFO    : inserted /tmp/aes_generic.ko
03:42:29 INFO    : inserted /tmp/sha256.ko
03:42:29 INFO    : load module set done
03:42:29 INFO    : looking for USB mouse...
03:42:29 INFO    : USB mouse found, loading mousedev module
03:42:29 INFO    : modules to insert mousedev
03:42:29 DEBUG   : getModuleLocation: 2.6.18-194.el5/x86_64
03:42:29 DEBUG   : module(s) mousedev not found
03:42:29 INFO    : load module set done
03:42:29 DEBUG   : failed to loading mousedev module
03:42:29 INFO    : Running anaconda script /usr/bin/anaconda
03:42:30 INFO    : using only installclass CentOS Linux
03:42:30 INFO    : CentOS Linux is only installclass, using it
03:42:30 INFO    : Display mode = g
03:42:30 INFO    : Method = http://mirrors.kernel.org/centos/5.5/os/x86_64
03:42:34 WARNING : no floppy devices found but we'll try fd0 anyway
03:42:43 INFO    : Started mini-wm
03:42:43 INFO    : Starting graphical installation...
03:42:43 WARNING : Unable to find temp path, going to use ramfs path
03:42:44 INFO    : Detected 16064M of memory
03:42:44 INFO    : Swap attempt of 1000M to 18064M
03:42:44 WARNING : step installtype does not exist
03:42:44 WARNING : step complete does not exist
03:42:45 CRITICAL: IOError 14 occurred getting http://mirrors.kernel.org/centos/5.5/os/x86_64/RELEASE-NOTES-en_US.UTF-8.html: HTTP Error 404: Not Found
03:42:45 CRITICAL: IOError 14 occurred getting http://mirrors.kernel.org/centos/5.5/os/x86_64/RELEASE-NOTES.en_US.UTF-8: HTTP Error 404: Not Found
03:42:45 INFO    : moving (1) to step welcome
03:42:49 INFO    : moving (1) to step findrootparts
03:42:49 INFO    : ISCSID is /usr/sbin/iscsid
03:42:49 INFO    : no initiator set
03:42:49 DEBUG   : starting mpaths
03:42:49 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:49 DEBUG   : DiskSet.skippedDisks: []
03:42:49 DEBUG   : DiskSet.skippedDisks: []
03:42:49 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:42:49 DEBUG   : starting dmraids
03:42:49 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:49 DEBUG   : DiskSet.skippedDisks: []
03:42:49 DEBUG   : DiskSet.skippedDisks: []
03:42:49 DEBUG   : starting all dmraids on drives ['sda', 'hda']
03:42:49 DEBUG   : scanning for dmraid on drives ['sda', 'hda']
03:42:49 DEBUG   : done starting dmraids.  Drivelist: ['sda', 'hda']
03:42:49 DEBUG   : adding drive sda to disk list
03:42:49 DEBUG   : adding drive hda to disk list
03:42:50 DEBUG   : starting mpaths
03:42:50 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:50 DEBUG   : DiskSet.skippedDisks: []
03:42:50 DEBUG   : DiskSet.skippedDisks: []
03:42:50 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:42:50 DEBUG   : starting mpaths
03:42:50 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:50 DEBUG   : DiskSet.skippedDisks: []
03:42:50 DEBUG   : DiskSet.skippedDisks: []
03:42:50 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:42:52 DEBUG   : removing drive sda from disk lists
03:42:52 DEBUG   : removing drive hda from disk lists
03:42:52 WARNING : step complete does not exist
03:42:52 INFO    : moving (1) to step partitionobjinit
03:42:52 INFO    : ISCSID is /usr/sbin/iscsid
03:42:52 INFO    : no initiator set
03:42:52 INFO    : no /tmp/fcpconfig; not configuring zfcp
03:42:52 DEBUG   : starting mpaths
03:42:52 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:52 DEBUG   : DiskSet.skippedDisks: []
03:42:52 DEBUG   : DiskSet.skippedDisks: []
03:42:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:42:52 DEBUG   : adding drive sda to disk list
03:42:52 DEBUG   : adding drive hda to disk list
03:42:52 DEBUG   : starting mpaths
03:42:52 DEBUG   : self.driveList(): ['sda', 'hda']
03:42:52 DEBUG   : DiskSet.skippedDisks: []
03:42:52 DEBUG   : DiskSet.skippedDisks: []
03:42:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:42:53 INFO    : moving (1) to step parttype
03:43:00 INFO    : moving (1) to step autopartitionexecute
03:43:00 DEBUG   : removing drive sda from disk lists
03:43:00 DEBUG   : removing drive hda from disk lists
03:43:00 DEBUG   : starting mpaths
03:43:00 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:00 DEBUG   : DiskSet.skippedDisks: []
03:43:00 DEBUG   : DiskSet.skippedDisks: []
03:43:00 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:01 DEBUG   : adding drive sda to disk list
03:43:01 DEBUG   : adding drive hda to disk list
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 7.84423828125, clamped to 0
03:43:01 DEBUG   :   total space: 0
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 715355.310059, clamped to 715328
03:43:01 DEBUG   :   total space: 715328
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1073021.19873, clamped to 1072992
03:43:01 DEBUG   :   total space: 1072992
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1251861.9873, clamped to 1251840
03:43:01 DEBUG   :   total space: 1251840
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1341278.45947, clamped to 1341248
03:43:01 DEBUG   :   total space: 1341248
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1385982.77344, clamped to 1385952
03:43:01 DEBUG   :   total space: 1385952
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1408338.85254, clamped to 1408320
03:43:01 DEBUG   :   total space: 1408320
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1419516.89209, clamped to 1419488
03:43:01 DEBUG   :   total space: 1419488
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1425109.83398, clamped to 1425088
03:43:01 DEBUG   :   total space: 1425088
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1427902.38281, clamped to 1427872
03:43:01 DEBUG   :   total space: 1427872
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1429298.65723, clamped to 1429280
03:43:01 DEBUG   :   total space: 1429280
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1429996.79443, clamped to 1429984
03:43:01 DEBUG   :   total space: 1429984
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430341.94092, clamped to 1430336
03:43:01 DEBUG   :   total space: 1430336
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430522.3584, clamped to 1430496
03:43:01 DEBUG   :   total space: 1430496
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430608.64502, clamped to 1430592
03:43:01 DEBUG   :   total space: 1430592
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430647.86621, clamped to 1430624
03:43:01 DEBUG   :   total space: 1430624
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430671.39893, clamped to 1430656
03:43:01 DEBUG   :   total space: 1430656
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430687.0874, clamped to 1430656
03:43:01 DEBUG   :   total space: 1430656
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430687.0874, clamped to 1430656
03:43:01 DEBUG   :   total space: 1430656
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : used space is 2016
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : used space is 724800
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : used space is 741856
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : used space is 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : used space is 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : used space is 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : actual space is 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:01 INFO    : moving (1) to step partition
03:43:01 DEBUG   : no preexisting size for volume group VolGroup00
03:43:01 DEBUG   :   got pv.size of 1430694.93164, clamped to 1430688
03:43:01 DEBUG   :   total space: 1430688
03:43:07 DEBUG   : removing drive sda from disk lists
03:43:07 DEBUG   : removing drive hda from disk lists
03:43:07 DEBUG   : starting mpaths
03:43:07 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:07 DEBUG   : DiskSet.skippedDisks: []
03:43:07 DEBUG   : DiskSet.skippedDisks: []
03:43:07 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:07 DEBUG   : adding drive sda to disk list
03:43:07 DEBUG   : adding drive hda to disk list
03:43:14 DEBUG   : removing drive sda from disk lists
03:43:14 DEBUG   : removing drive hda from disk lists
03:43:14 DEBUG   : starting mpaths
03:43:14 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:14 DEBUG   : DiskSet.skippedDisks: []
03:43:14 DEBUG   : DiskSet.skippedDisks: []
03:43:14 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:14 DEBUG   : adding drive sda to disk list
03:43:14 DEBUG   : adding drive hda to disk list
03:43:20 DEBUG   : removing drive sda from disk lists
03:43:20 DEBUG   : removing drive hda from disk lists
03:43:20 DEBUG   : starting mpaths
03:43:20 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:20 DEBUG   : DiskSet.skippedDisks: []
03:43:20 DEBUG   : DiskSet.skippedDisks: []
03:43:20 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:21 DEBUG   : adding drive sda to disk list
03:43:21 DEBUG   : adding drive hda to disk list
03:43:37 DEBUG   : removing drive sda from disk lists
03:43:37 DEBUG   : removing drive hda from disk lists
03:43:37 DEBUG   : starting mpaths
03:43:37 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:37 DEBUG   : DiskSet.skippedDisks: []
03:43:37 DEBUG   : DiskSet.skippedDisks: []
03:43:37 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:37 DEBUG   : adding drive sda to disk list
03:43:37 DEBUG   : adding drive hda to disk list
03:43:52 DEBUG   : removing drive sda from disk lists
03:43:52 DEBUG   : removing drive hda from disk lists
03:43:52 DEBUG   : starting mpaths
03:43:52 DEBUG   : self.driveList(): ['sda', 'hda']
03:43:52 DEBUG   : DiskSet.skippedDisks: []
03:43:52 DEBUG   : DiskSet.skippedDisks: []
03:43:52 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:43:53 DEBUG   : adding drive sda to disk list
03:43:53 DEBUG   : adding drive hda to disk list
03:44:16 DEBUG   : removing drive sda from disk lists
03:44:16 DEBUG   : removing drive hda from disk lists
03:44:16 DEBUG   : starting mpaths
03:44:16 DEBUG   : self.driveList(): ['sda', 'hda']
03:44:16 DEBUG   : DiskSet.skippedDisks: []
03:44:16 DEBUG   : DiskSet.skippedDisks: []
03:44:16 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:44:16 DEBUG   : adding drive sda to disk list
03:44:16 DEBUG   : adding drive hda to disk list
03:44:29 DEBUG   : removing drive sda from disk lists
03:44:29 DEBUG   : removing drive hda from disk lists
03:44:29 DEBUG   : starting mpaths
03:44:29 DEBUG   : self.driveList(): ['sda', 'hda']
03:44:29 DEBUG   : DiskSet.skippedDisks: []
03:44:29 DEBUG   : DiskSet.skippedDisks: []
03:44:29 DEBUG   : done starting mpaths.  Drivelist: ['sda', 'hda']
03:44:29 DEBUG   : adding drive sda to disk list
03:44:29 DEBUG   : adding drive hda to disk list
03:44:32 INFO    : moving (1) to step partitiondone
03:44:32 INFO    : moving (1) to step bootloadersetup
03:44:32 INFO    : moving (1) to step bootloader
03:44:38 INFO    : moving (1) to step bootloaderadvanced
03:44:49 INFO    : moving (1) to step reipl
03:44:49 INFO    : moving (1) to step networkdevicecheck
03:44:49 INFO    : moving (1) to step network
03:45:05 INFO    : moving (1) to step timezone
03:45:16 INFO    : moving (1) to step accounts
03:45:29 INFO    : moving (1) to step reposetup
03:45:29 DEBUG   : repo time: 0.001
03:45:29 DEBUG   : Setting up Package Sacks
03:45:31 DEBUG   : pkgsack time: 1.775
03:45:31 DEBUG   : rpmdb time: 0.000
03:45:31 DEBUG   : group time: 0.681
03:45:31 INFO    : no groups missing
03:45:31 INFO    : moving (1) to step basepkgsel
03:45:31 DEBUG   : Building updates object
03:45:32 DEBUG   : up:Obs Init time: 0.206
03:45:32 DEBUG   : up:simple updates time: 0.021
03:45:32 DEBUG   : up:obs time: 0.003
03:45:32 DEBUG   : up:condense time: 0.000
03:45:32 DEBUG   : updates time: 0.723
03:45:32 DEBUG   : No package named rhel-instnum available to be installed
03:45:32 DEBUG   : No package named rhn-check available to be installed
03:45:32 DEBUG   : No package named apmd available to be installed
03:45:32 DEBUG   : No package named ibmasm available to be installed
03:45:32 DEBUG   : No package named elsa available to be installed
03:45:32 DEBUG   : No package named sysreport available to be installed
03:45:32 DEBUG   : No package named yum-rhn-plugin available to be installed
03:45:32 DEBUG   : No package named rhn-setup available to be installed
03:45:32 DEBUG   : No package named prctl available to be installed
03:45:32 DEBUG   : No package named longrun available to be installed
03:45:32 DEBUG   : No package named iprutils available to be installed
03:45:32 DEBUG   : No package named elilo available to be installed
03:45:32 DEBUG   : No package named yaboot available to be installed
03:45:32 DEBUG   : No package named s390utils available to be installed
03:45:32 DEBUG   : No package named gnu-efi available to be installed
03:45:32 DEBUG   : No package named ppc64-utils available to be installed
03:45:32 DEBUG   : No package named totem-mozplugins available to be installed
03:45:33 DEBUG   : No package named rhn-setup-gnome available to be installed
03:45:33 DEBUG   : No package named pup available to be installed
03:45:33 DEBUG   : No package named system-config-printer-gui available to be installed
03:45:33 DEBUG   : No package named gnopernicus available to be installed
03:45:33 DEBUG   : No package named notify-daemon available to be installed
03:45:33 DEBUG   : No package named pidgin	 available to be installed
03:45:33 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
03:45:33 INFO    : moving (1) to step tasksel
03:45:49 DEBUG   : No package named system-config-printer-gui available to be installed
03:45:49 DEBUG   : No package named rhn-setup-gnome available to be installed
03:45:49 DEBUG   : No package named pup available to be installed
03:45:49 DEBUG   : No package named system-config-printer-gui available to be installed
03:45:49 DEBUG   : No package named gnopernicus available to be installed
03:45:49 DEBUG   : No package named notify-daemon available to be installed
03:45:51 INFO    : moving (1) to step group-selection
03:46:02 DEBUG   : No package named pidgin	 available to be installed
03:46:02 DEBUG   : No package named java-1.4.2-gcj-compat-plugin available to be installed
03:46:06 DEBUG   : No package named strace64 available to be installed
03:46:06 DEBUG   : No package named valgrind-callgrind available to be installed
03:46:06 DEBUG   : No package named frysk available to be installed
03:46:06 DEBUG   : No package named pfmon available to be installed
03:46:26 DEBUG   : No package named ckermit available to be installed
03:46:26 DEBUG   : No package named open available to be installed
03:46:34 INFO    : moving (1) to step postselection
03:46:34 INFO    : kernel-xen package selected for kernel
03:46:34 DEBUG   : selecting kernel-xen-devel
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.2.5)(64bit)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6()(64bit)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libnsl.so.1()(64bit)
03:46:34 DEBUG   : Matched glibc-2.5-49.i686 to require for rtld(GNU_HASH)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for rtld(GNU_HASH)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3.4)(64bit)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.4)(64bit)
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libc.so.6(GLIBC_2.3)(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libblkid.so.1()(64bit)
03:46:34 INFO    : adding e2fsprogs-libs for libblkid.so.1()(64bit), required by e2fsprogs
03:46:34 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for libdevmapper.so.1.02()(64bit)
03:46:34 INFO    : adding device-mapper for libdevmapper.so.1.02()(64bit), required by e2fsprogs
03:46:34 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libdl.so.2()(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libe2p.so.2()(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libext2fs.so.2()(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libss.so.2()(64bit)
03:46:34 DEBUG   : Matched device-mapper-1.02.39-1.el5.i386 to require for device-mapper
03:46:34 DEBUG   : Matched device-mapper-1.02.39-1.el5.x86_64 to require for device-mapper
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libuuid.so.1()(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for libcom_err.so.2()(64bit)
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for e2fsprogs-libs
03:46:34 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.x86_64 to require for e2fsprogs-libs
03:46:34 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(DynaLoader)
03:46:34 INFO    : adding perl for perl(DynaLoader), required by automake16
03:46:34 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Compare)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(vars)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Getopt::Long)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Exporter)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Spec)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(constant)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Basename)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(Carp)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(IO::File)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::Copy)
03:46:35 INFO    : adding info for /sbin/install-info, required by automake16
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(strict)
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(File::stat)
03:46:35 DEBUG   : Matched pygtk2-libglade-2.10.1-12.el5.x86_64 to require for pygtk2-libglade
03:46:35 DEBUG   : Matched rhpl-0.194.1-1.x86_64 to require for rhpl
03:46:35 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python2
03:46:35 INFO    : adding python for python2, required by system-config-date
03:46:35 DEBUG   : Matched ntp-4.2.2p1-9.el5.centos.2.1.x86_64 to require for ntp
03:46:35 DEBUG   : Matched chkconfig-1.3.30.2-2.el5.x86_64 to require for chkconfig
03:46:35 DEBUG   : Matched newt-0.52.2-15.el5.x86_64 to require for newt
03:46:35 DEBUG   : Matched newt-0.52.2-15.el5.i386 to require for newt
03:46:35 DEBUG   : Matched hicolor-icon-theme-0.9-2.1.noarch to require for hicolor-icon-theme
03:46:35 DEBUG   : Matched usermode-1.88-3.el5.2.x86_64 to require for usermode
03:46:35 DEBUG   : Matched yelp-2.16.0-22.el5.x86_64 to require for yelp
03:46:35 DEBUG   : Matched gnome-python2-canvas-2.16.0-1.fc6.x86_64 to require for gnome-python2-canvas
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.2.5)(64bit)
03:46:35 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for libcrypto.so.6()(64bit)
03:46:35 INFO    : adding openssl for libcrypto.so.6()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched popt-1.10.2.3-18.el5.x86_64 to require for libpopt.so.0()(64bit)
03:46:35 INFO    : adding popt for libpopt.so.0()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgthread-2.0.so.0()(64bit)
03:46:35 INFO    : adding glib2 for libgthread-2.0.so.0()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libglib-2.0.so.0()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for OpenIPMI-libs
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.i386 to require for OpenIPMI-libs
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMItcl.so.0()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIcmdlang.so.0()(64bit)
03:46:35 DEBUG   : Matched gdbm-1.8.0-26.2.1.x86_64 to require for libgdbm.so.2()(64bit)
03:46:35 INFO    : adding gdbm for libgdbm.so.2()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched 1:net-snmp-libs-5.3.2.2-9.el5.x86_64 to require for libnetsnmp.so.10()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIutils.so.0()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIglib.so.0()(64bit)
03:46:35 DEBUG   : Matched tcl-8.4.13-4.el5.x86_64 to require for libtcl8.4.so()(64bit)
03:46:35 INFO    : adding tcl for libtcl8.4.so()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIposix.so.0()(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMIui.so.1()(64bit)
03:46:35 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncurses.so.5()(64bit)
03:46:35 INFO    : adding ncurses for libncurses.so.5()(64bit), required by OpenIPMI
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libOpenIPMI.so.0()(64bit)
03:46:35 DEBUG   : Matched OpenIPMI-libs-2.0.16-7.el5.x86_64 to require for libIPMIlanserv.so.0()(64bit)
03:46:35 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser.so.1
03:46:35 INFO    : adding libuser for libuser.so.1, required by libuser-devel
03:46:35 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser
03:46:35 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.x86_64 to require for libuser
03:46:35 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.x86_64 to require for glib2-devel
03:46:35 DEBUG   : Matched glib2-devel-2.12.3-4.el5_3.1.i386 to require for glib2-devel
03:46:35 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(CXXABI_1.3)(64bit)
03:46:35 INFO    : adding libstdc++ for libstdc++.so.6(CXXABI_1.3)(64bit), required by oprofile
03:46:35 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4)(64bit)
03:46:35 DEBUG   : Matched binutils-2.17.50.0.6-14.el5.x86_64 to require for binutils
03:46:35 DEBUG   : Matched which-2.16-7.x86_64 to require for which
03:46:35 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc_s.so.1(GCC_3.0)(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6()(64bit)
03:46:35 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6()(64bit)
03:46:35 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc_s.so.1()(64bit)
03:46:35 DEBUG   : Matched libstdc++-4.1.2-48.el5.x86_64 to require for libstdc++.so.6(GLIBCXX_3.4.5)(64bit)
03:46:35 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for libncursesw.so.5()(64bit)
03:46:35 DEBUG   : Matched 1:pkgconfig-0.21-2.el5.x86_64 to require for pkgconfig
03:46:35 DEBUG   : Matched dbus-libs-1.1.2-14.el5.x86_64 to require for libdbus-1.so.3()(64bit)
03:46:35 INFO    : adding dbus-libs for libdbus-1.so.3()(64bit), required by dbus-devel
03:46:35 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
03:46:35 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for librt.so.1(GLIBC_2.2.5)(64bit)
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenctrl.so.3.0()(64bit)
03:46:35 INFO    : adding xen-libs for libxenctrl.so.3.0()(64bit), required by xen
03:46:35 DEBUG   : Matched kernel-xen-2.6.18-194.el5.x86_64 to require for xen-hypervisor-abi
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1(GLIBC_2.2.5)(64bit)
03:46:35 DEBUG   : Matched SDL-1.2.10-8.el5.x86_64 to require for libSDL-1.2.so.0()(64bit)
03:46:35 INFO    : adding SDL for libSDL-1.2.so.0()(64bit), required by xen
03:46:35 DEBUG   : Matched udev-095-14.21.el5.x86_64 to require for udev
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libpthread.so.0(GLIBC_2.3.2)(64bit)
03:46:35 DEBUG   : Matched util-linux-2.13-0.52.el5_4.1.x86_64 to require for util-linux
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libfsimage.so.1.0(libfsimage.so.1.0)(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libutil.so.1()(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for librt.so.1()(64bit)
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.i386 to require for xen-libs
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for xen-libs
03:46:35 DEBUG   : Matched python-virtinst-0.400.3-9.el5.noarch to require for python-virtinst
03:46:35 DEBUG   : Matched bzip2-libs-1.0.3-4.el5_2.x86_64 to require for bzip2-libs
03:46:35 DEBUG   : Matched bzip2-libs-1.0.3-4.el5_2.i386 to require for bzip2-libs
03:46:35 DEBUG   : Matched kpartx-0.4.7-34.el5.x86_64 to require for kpartx
03:46:35 DEBUG   : Matched zlib-1.2.3-3.x86_64 to require for libz.so.1()(64bit)
03:46:35 INFO    : adding zlib for libz.so.1()(64bit), required by xen
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenguest.so.3.0()(64bit)
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libfsimage.so.1.0()(64bit)
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libblktap.so.3.0()(64bit)
03:46:35 DEBUG   : Matched bridge-utils-1.1-2.x86_64 to require for bridge-utils
03:46:35 DEBUG   : Matched python-2.4.3-27.el5.x86_64 to require for python(abi)
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.x86_64 to require for libxenstore.so.3.0()(64bit)
03:46:35 DEBUG   : Matched xz-libs-4.999.9-0.3.beta.20091007git.el5.x86_64 to require for xz-libs
03:46:35 DEBUG   : Matched xz-libs-4.999.9-0.3.beta.20091007git.el5.i386 to require for xz-libs
03:46:35 DEBUG   : Matched 12:dhclient-3.0.5-23.el5.x86_64 to require for dhclient
03:46:35 DEBUG   : Matched libdaemon-0.10-5.el5.x86_64 to require for libdaemon.so.0()(64bit)
03:46:35 INFO    : adding libdaemon for libdaemon.so.0()(64bit), required by NetworkManager
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libssl3.so()(64bit)
03:46:35 INFO    : adding nss for libssl3.so()(64bit), required by NetworkManager
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so()(64bit)
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for libhal.so.1()(64bit)
03:46:35 INFO    : adding hal for libhal.so.1()(64bit), required by NetworkManager
03:46:35 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libnspr4.so()(64bit)
03:46:35 INFO    : adding nspr for libnspr4.so()(64bit), required by NetworkManager
03:46:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgobject-2.0.so.0()(64bit)
03:46:35 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplds4.so()(64bit)
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for nss
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.i386 to require for nss
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.2)(64bit)
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libsmime3.so(NSS_3.4)(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libm.so.6(GLIBC_2.2.5)(64bit)
03:46:35 DEBUG   : Matched iproute-2.6.18-11.el5.x86_64 to require for iproute
03:46:35 DEBUG   : Matched ppp-2.4.4-2.el5.x86_64 to require for ppp
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnssutil3.so()(64bit)
03:46:35 DEBUG   : Matched nspr-4.7.6-1.el5_4.x86_64 to require for libplc4.so()(64bit)
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
03:46:35 DEBUG   : Matched dbus-1.1.2-14.el5.i386 to require for dbus
03:46:35 DEBUG   : Matched dbus-1.1.2-14.el5.x86_64 to require for dbus
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.2)(64bit)
03:46:35 DEBUG   : Matched 1:wpa_supplicant-0.5.10-9.el5.x86_64 to require for wpa_supplicant
03:46:35 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for NetworkManager-glib
03:46:35 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.i386 to require for NetworkManager-glib
03:46:35 DEBUG   : Matched dnsmasq-2.45-1.1.el5_3.x86_64 to require for dnsmasq
03:46:35 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for libdbus-glib-1.so.2()(64bit)
03:46:35 INFO    : adding dbus-glib for libdbus-glib-1.so.2()(64bit), required by NetworkManager
03:46:35 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.i686 to require for openssl
03:46:35 DEBUG   : Matched openssl-0.9.8e-12.el5_4.6.x86_64 to require for openssl
03:46:35 DEBUG   : Matched 1:NetworkManager-glib-0.7.0-10.el5.x86_64 to require for libnm_glib.so.0()(64bit)
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.3)(64bit)
03:46:35 DEBUG   : Matched glib2-2.12.3-4.el5_3.1.x86_64 to require for libgmodule-2.0.so.0()(64bit)
03:46:35 DEBUG   : Matched dbus-glib-0.73-8.el5.i386 to require for dbus-glib
03:46:35 DEBUG   : Matched dbus-glib-0.73-8.el5.x86_64 to require for dbus-glib
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so()(64bit)
03:46:35 DEBUG   : Matched psmisc-22.2-7.x86_64 to require for psmisc
03:46:35 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.2)(64bit)
03:46:35 INFO    : adding elfutils-libelf for libelf.so.1(ELFUTILS_1.2)(64bit), required by ltrace
03:46:35 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1()(64bit)
03:46:35 DEBUG   : Matched elfutils-libelf-0.137-3.el5.x86_64 to require for libelf.so.1(ELFUTILS_1.0)(64bit)
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libthread_db.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_files.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnsl.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libm.so.6
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libresolv.so.2
03:46:35 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libdl.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_dns.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nisplus.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for glibc
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for glibc
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_compat.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libcrypt.so.1
03:46:35 DEBUG   : Matched glibc-headers-2.5-49.x86_64 to require for glibc-headers
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libcidn.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for librt.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libanl.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_nis.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libutil.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libnss_hesiod.so.2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libBrokenLocale.so.1
03:46:35 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome-2.so.0()(64bit)
03:46:35 INFO    : adding libgnome for libgnome-2.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgtk-x11-2.0.so.0()(64bit)
03:46:35 INFO    : adding gtk2 for libgtk-x11-2.0.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched opal-2.2.2-1.1.0.1.x86_64 to require for opal
03:46:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangocairo-1.0.so.0()(64bit)
03:46:35 INFO    : adding pango for libpangocairo-1.0.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched libgnomeui-2.16.0-5.el5.i386 to require for libgnomeui
03:46:35 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui
03:46:35 DEBUG   : Matched libICE-1.0.1-2.1.x86_64 to require for libICE.so.6()(64bit)
03:46:35 INFO    : adding libICE for libICE.so.6()(64bit), required by ekiga
03:46:35 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for libgconf-2.so.4()(64bit)
03:46:35 INFO    : adding GConf2 for libgconf-2.so.4()(64bit), required by ekiga
03:46:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpangoft2-1.0.so.0()(64bit)
03:46:35 DEBUG   : Matched cairo-1.2.4-5.el5.x86_64 to require for libcairo.so.2()(64bit)
03:46:35 INFO    : adding cairo for libcairo.so.2()(64bit), required by ekiga
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for avahi
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for avahi
03:46:35 DEBUG   : Matched 1:esound-0.2.36-3.x86_64 to require for libesd.so.0()(64bit)
03:46:35 INFO    : adding esound for libesd.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for libavahi-common.so.3()(64bit)
03:46:35 DEBUG   : Matched gnome-keyring-0.6.0-1.fc6.x86_64 to require for libgnome-keyring.so.0()(64bit)
03:46:35 INFO    : adding gnome-keyring for libgnome-keyring.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk_pixbuf-2.0.so.0()(64bit)
03:46:35 DEBUG   : Matched atk-1.12.2-1.fc6.x86_64 to require for libatk-1.0.so.0()(64bit)
03:46:35 INFO    : adding atk for libatk-1.0.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for libedataserver-1.2.so.7()(64bit)
03:46:35 INFO    : adding evolution-data-server for libedataserver-1.2.so.7()(64bit), required by ekiga
03:46:35 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
03:46:35 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
03:46:35 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-activation.so.4()(64bit)
03:46:35 INFO    : adding libbonobo for libbonobo-activation.so.4()(64bit), required by ekiga
03:46:35 DEBUG   : Matched gtk2-2.10.4-20.el5.x86_64 to require for libgdk-x11-2.0.so.0()(64bit)
03:46:35 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for evolution-data-server
03:46:35 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.i386 to require for evolution-data-server
03:46:35 DEBUG   : Matched libgnomeui-2.16.0-5.el5.x86_64 to require for libgnomeui-2.so.0()(64bit)
03:46:35 DEBUG   : Matched libSM-1.0.1-3.1.x86_64 to require for libSM.so.6()(64bit)
03:46:35 INFO    : adding libSM for libSM.so.6()(64bit), required by ekiga
03:46:35 DEBUG   : Matched opal-2.2.2-1.1.0.1.x86_64 to require for libopal_linux_x86_64_r.so.2.2()(64bit)
03:46:35 DEBUG   : Matched libbonobo-2.16.0-1.fc6.x86_64 to require for libbonobo-2.so.0()(64bit)
03:46:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2.so.2()(64bit)
03:46:35 INFO    : adding libxml2 for libxml2.so.2()(64bit), required by ekiga
03:46:35 DEBUG   : Matched libart_lgpl-2.3.17-4.x86_64 to require for libart_lgpl_2.so.2()(64bit)
03:46:35 INFO    : adding libart_lgpl for libart_lgpl_2.so.2()(64bit), required by ekiga
03:46:35 DEBUG   : Matched gnome-vfs2-2.16.2-6.el5.x86_64 to require for libgnomevfs-2.so.0()(64bit)
03:46:35 INFO    : adding gnome-vfs2 for libgnomevfs-2.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched ORBit2-2.14.3-5.el5.x86_64 to require for libORBit-2.so.0()(64bit)
03:46:35 INFO    : adding ORBit2 for libORBit-2.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched evolution-data-server-1.12.3-18.el5.x86_64 to require for libebook-1.2.so.9()(64bit)
03:46:35 DEBUG   : Matched GConf2-2.14.0-9.el5.x86_64 to require for GConf2
03:46:35 DEBUG   : Matched GConf2-2.14.0-9.el5.i386 to require for GConf2
03:46:35 DEBUG   : Matched pwlib-1.10.1-7.0.1.el5.x86_64 to require for pwlib
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.x86_64 to require for libavahi-client.so.3()(64bit)
03:46:35 DEBUG   : Matched libX11-1.0.3-11.el5.x86_64 to require for libX11.so.6()(64bit)
03:46:35 INFO    : adding libX11 for libX11.so.6()(64bit), required by ekiga
03:46:35 DEBUG   : Matched avahi-glib-0.6.16-7.el5.i386 to require for avahi-glib
03:46:35 DEBUG   : Matched avahi-glib-0.6.16-7.el5.x86_64 to require for avahi-glib
03:46:35 DEBUG   : Matched pwlib-1.10.1-7.0.1.el5.x86_64 to require for libpt_linux_x86_64_r.so.1.10.1()(64bit)
03:46:35 DEBUG   : Matched libgnome-2.16.0-6.el5.i386 to require for libgnome
03:46:35 DEBUG   : Matched libgnome-2.16.0-6.el5.x86_64 to require for libgnome
03:46:35 DEBUG   : Matched libbonoboui-2.16.0-1.fc6.x86_64 to require for libbonoboui-2.so.0()(64bit)
03:46:35 INFO    : adding libbonoboui for libbonoboui-2.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched avahi-glib-0.6.16-7.el5.x86_64 to require for libavahi-glib.so.1()(64bit)
03:46:35 DEBUG   : Matched 1:audiofile-0.2.6-5.x86_64 to require for libaudiofile.so.0()(64bit)
03:46:35 INFO    : adding audiofile for libaudiofile.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched libgnomecanvas-2.14.0-4.1.x86_64 to require for libgnomecanvas-2.so.0()(64bit)
03:46:35 INFO    : adding libgnomecanvas for libgnomecanvas-2.so.0()(64bit), required by ekiga
03:46:35 DEBUG   : Matched pango-1.14.9-6.el5.centos.x86_64 to require for libpango-1.0.so.0()(64bit)
03:46:35 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.i386 to require for scrollkeeper
03:46:35 DEBUG   : Matched scrollkeeper-0.3.14-9.el5.x86_64 to require for scrollkeeper
03:46:35 DEBUG   : Matched firstboot-tui-1.4.27.8-1.el5.centos.x86_64 to require for firstboot-tui
03:46:35 DEBUG   : Matched system-config-keyboard-1.2.11-1.el5.noarch to require for system-config-keyboard
03:46:35 DEBUG   : Matched system-config-securitylevel-1.6.29.1-5.el5.x86_64 to require for system-config-securitylevel
03:46:35 DEBUG   : Matched redhat-logos-4.9.99-11.el5.centos.noarch to require for system-logos
03:46:35 DEBUG   : Matched pygtk2-2.10.1-12.el5.x86_64 to require for pygtk2
03:46:35 DEBUG   : Matched metacity-2.16.0-15.el5.x86_64 to require for metacity
03:46:35 DEBUG   : Matched metacity-2.16.0-15.el5.i386 to require for metacity
03:46:35 DEBUG   : Matched system-config-soundcard-2.0.6-1.el5.noarch to require for system-config-soundcard
03:46:35 DEBUG   : Matched system-config-date-1.8.12-4.el5.centos.noarch to require for system-config-date
03:46:35 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.i386 to require for libuser
03:46:35 DEBUG   : Matched libuser-0.54.7-2.1.el5_4.1.x86_64 to require for libuser
03:46:35 DEBUG   : Matched system-config-display-1.0.48-2.el5.noarch to require for system-config-display
03:46:35 DEBUG   : Matched rhpxl-0.41.1-9.el5.x86_64 to require for rhpxl
03:46:35 DEBUG   : Matched system-config-language-1.1.18-3.el5.noarch to require for system-config-language
03:46:35 DEBUG   : Matched authconfig-gtk-5.3.21-6.el5.x86_64 to require for authconfig-gtk
03:46:35 DEBUG   : Matched system-config-network-1.3.99.18-1.el5.noarch to require for system-config-network
03:46:35 DEBUG   : Matched system-config-users-1.2.51-4.el5.noarch to require for system-config-users
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.4)
03:46:35 DEBUG   : Matched cyrus-sasl-lib-2.1.22-5.el5_4.3.i386 to require for libsasl2.so.2
03:46:35 INFO    : adding cyrus-sasl-lib for libsasl2.so.2, required by libvirt
03:46:35 DEBUG   : Matched dbus-libs-1.1.2-14.el5.i386 to require for libdbus-1.so.3
03:46:35 INFO    : adding dbus-libs for libdbus-1.so.3, required by libvirt
03:46:35 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.i386 to require for cyrus-sasl
03:46:35 DEBUG   : Matched cyrus-sasl-2.1.22-5.el5_4.3.x86_64 to require for cyrus-sasl
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.3)
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for libavahi-common.so.3
03:46:35 INFO    : adding avahi for libavahi-common.so.3, required by libvirt
03:46:35 DEBUG   : Matched libgcrypt-1.4.4-5.el5.i386 to require for libgcrypt.so.11(GCRYPT_1.2)
03:46:35 INFO    : adding libgcrypt for libgcrypt.so.11(GCRYPT_1.2), required by libvirt
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2)
03:46:35 DEBUG   : Matched e2fsprogs-libs-1.39-23.el5.i386 to require for libuuid.so.1
03:46:35 INFO    : adding e2fsprogs-libs for libuuid.so.1, required by libvirt
03:46:35 DEBUG   : Matched ncurses-5.5-24.20060715.i386 to require for libncurses.so.5
03:46:35 INFO    : adding ncurses for libncurses.so.5, required by libvirt
03:46:35 DEBUG   : Matched zlib-1.2.3-3.i386 to require for libz.so.1
03:46:35 INFO    : adding zlib for libz.so.1, required by libvirt
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.1)
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for libhal.so.1
03:46:35 INFO    : adding hal for libhal.so.1, required by libvirt
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.0)
03:46:35 DEBUG   : Matched libselinux-1.33.4-5.5.el5.i386 to require for libselinux.so.1
03:46:35 INFO    : adding libselinux for libselinux.so.1, required by libvirt
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3)
03:46:35 DEBUG   : Matched gnutls-1.4.1-3.el5_3.5.i386 to require for libgnutls.so.13
03:46:35 INFO    : adding gnutls for libgnutls.so.13, required by libvirt
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.3.2)
03:46:35 DEBUG   : Matched lvm2-2.02.56-8.el5.x86_64 to require for lvm2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.4)
03:46:35 DEBUG   : Matched numactl-0.9.8-11.el5.i386 to require for libnuma.so.1
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1)
03:46:35 DEBUG   : Matched nc-1.84-10.fc6.x86_64 to require for nc
03:46:35 DEBUG   : Matched xen-libs-3.0.3-105.el5.i386 to require for libxenstore.so.3.0
03:46:35 INFO    : adding xen-libs for libxenstore.so.3.0, required by libvirt
03:46:35 DEBUG   : Matched cyrus-sasl-md5-2.1.22-5.el5_4.3.x86_64 to require for cyrus-sasl-md5
03:46:35 DEBUG   : Matched cyrus-sasl-md5-2.1.22-5.el5_4.3.i386 to require for cyrus-sasl-md5
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.2.3)
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.1.2)
03:46:35 DEBUG   : Matched avahi-0.6.16-7.el5.i386 to require for libavahi-client.so.3
03:46:35 DEBUG   : Matched libgcrypt-1.4.4-5.el5.i386 to require for libgcrypt.so.11
03:46:35 DEBUG   : Matched ncurses-5.5-24.20060715.i386 to require for ncurses
03:46:35 DEBUG   : Matched ncurses-5.5-24.20060715.x86_64 to require for ncurses
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.0)
03:46:35 DEBUG   : Matched gnutls-1.4.1-3.el5_3.5.i386 to require for libgnutls.so.13(GNUTLS_1_3)
03:46:35 DEBUG   : Matched iscsi-initiator-utils-6.2.0.871-0.16.el5.x86_64 to require for iscsi-initiator-utils
03:46:35 DEBUG   : Matched 1:nfs-utils-1.0.9-44.el5.x86_64 to require for nfs-utils
03:46:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.x86_64 to require for libxml2
03:46:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.2)
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.x86_64 to require for hal
03:46:35 DEBUG   : Matched hal-0.5.8.1-59.el5.i386 to require for hal
03:46:35 DEBUG   : Matched parted-1.8.1-27.el5.i386 to require for libparted-1.8.so.0
03:46:35 DEBUG   : Matched iptables-1.3.5-5.3.el5_4.1.x86_64 to require for iptables
03:46:35 DEBUG   : Matched readline-5.1-3.el5.x86_64 to require for readline
03:46:35 DEBUG   : Matched readline-5.1-3.el5.i386 to require for readline
03:46:35 DEBUG   : Matched libxml2-2.6.26-2.1.2.8.i386 to require for libxml2.so.2
03:46:35 INFO    : adding libxml2 for libxml2.so.2, required by libvirt
03:46:35 DEBUG   : Matched parted-1.8.1-27.el5.x86_64 to require for parted
03:46:35 DEBUG   : Matched parted-1.8.1-27.el5.i386 to require for parted
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libpthread.so.0(GLIBC_2.1)
03:46:35 DEBUG   : Matched readline-5.1-3.el5.i386 to require for libreadline.so.5
03:46:35 DEBUG   : Matched glibc-2.5-49.i686 to require for libc.so.6(GLIBC_2.3.3)
03:46:35 DEBUG   : Matched basesystem-8.0-5.1.1.el5.centos.noarch to require for basesystem
03:46:35 DEBUG   : Matched libgcc-4.1.2-48.el5.x86_64 to require for libgcc
03:46:35 DEBUG   : Matched libgcc-4.1.2-48.el5.i386 to require for libgcc
03:46:35 DEBUG   : Matched glibc-common-2.5-49.x86_64 to require for glibc-common
03:46:35 DEBUG   : Matched 4:perl-5.8.8-27.el5.x86_64 to require for perl(warnings)
03:46:35 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
03:46:35 INFO    : adding krb5-libs for libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit), required by openssh-server
03:46:35 DEBUG   : Matched fipscheck-lib-1.2.0-1.el5.x86_64 to require for libfipscheck.so.1()(64bit)
03:46:35 INFO    : adding fipscheck-lib for libfipscheck.so.1()(64bit), required by openssh-server
03:46:35 DEBUG   : Matched nss-3.12.3.99.3-1.el5.centos.2.x86_64 to require for libnss3.so(NSS_3.6)(64bit)
03:46:35 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3()(64bit)
03:46:35 DEBUG   : Matched pam-0.99.6.2-6.el5_4.1.x86_64 to require for libpam.so.0(LIBPAM_1.0)(64bit)
03:46:35 INFO    : adding pam for libpam.so.0(LIBPAM_1.0)(64bit), required by openssh-server
03:46:35 DEBUG   : Matched glibc-2.5-49.x86_64 to require for libcrypt.so.1(GLIBC_2.2.5)(64bit)
03:46:35 DEBUG   : Matched openssh-4.3p2-41.el5.x86_64 to require for openssh
03:46:35 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libkrb5.so.3(krb5_3_MIT)(64bit)
03:46:35 DEBUG   : Matched libselinux-1.33.4-5.5.el5.x86_64 to require for libselinux.so.1()(64bit)
03:46:35 INFO    : adding libselinux for libselinux.so.1()(64bit), required by openssh-server
03:46:35 DEBUG   : Matched audit-libs-1.7.17-3.el5.x86_64 to require for libaudit.so.0()(64bit)
03:46:35 INFO    : adding audit-libs for libaudit.so.0()(64bit), required by openssh-server
03:46:35 DEBUG   : Matched krb5-libs-1.6.1-36.el5_4.1.x86_64 to require for libgssapi_krb5.so.2()(64bit)
03:46:35 INFO_2  : Importing additional filelist information


/tmp/netinfo:
DEVICE=eth0
ONBOOT=yes
BOOTPROTO=dhcp


/tmp/lvmout:
errors.txt (133,570 bytes)   
rganapa

rganapa

2010-07-25 04:00

reporter   ~0011680

I guess this is a known issue, Do not select Extra Packages radio button to complete the install.

user430

2010-07-25 17:28

  ~0011681

Yes, known issue.

Issue History

Date Modified Username Field Change
2010-07-25 03:57 rganapa New Issue
2010-07-25 03:57 rganapa File Added: errors.txt
2010-07-25 04:00 rganapa Note Added: 0011680
2010-07-25 17:27 user430 Relationship added duplicate of 0003691
2010-07-25 17:28 user430 Relationship deleted 0003691
2010-07-25 17:28 user430 Relationship added duplicate of 0003961
2010-07-25 17:28 user430 Note Added: 0011681
2010-07-25 17:28 user430 Duplicate ID 0 => 3961
2010-07-25 17:28 user430 Status new => resolved
2010-07-25 17:28 user430 Resolution open => duplicate